<html><head><meta http-equiv="Content-Type" content="text/html; charset=UTF-8"><style>
body {
  background-color: linen;
}
html, body {
    font-family: Verdana,sans-serif;
    font-size: 15px;
    line-height: 1.5;
}
h1 {
  color: maroon;
  margin-left: 40px;
}
h1, h2, h3, h4, h5, h6 {
    font-family: "Segoe UI",Arial,sans-serif;
    font-weight: 400;
    margin: 10px 0;
}
table {
  border-collapse: collapse;
}
</style></head><body><h1>Mezičasy</h1><h2>Hrob 2020 E1</h2><ul><li><h3 class="className">HH</h3><table class="TeamResult" border="1"><tbody><tr><td>1</td><td>#zaorgac</td><td><table class="TeamMemberResult" border="1"><tbody><tr><td>Novotny Marda</td><td><b>40</b><br>Additional</td><td><b>55</b><br>08:22</td><td><b>42</b><br>18:23</td><td><b>58</b><br>30:58</td><td><b>51</b><br>54:35</td><td><b>41</b><br>80:36</td><td><b>57</b><br>97:39</td><td><b>45</b><br>123:02</td><td><b>46</b><br>144:07</td><td><b>47</b><br>151:44</td><td><b>48</b><br>169:42</td><td><b>49</b><br>185:13</td><td><b>36</b><br>197:59</td><td><b>37</b><br>216:24</td><td><b>37</b><br>216:55</td><td><b>53</b><br>248:09</td><td><b>59</b><br>276:19</td><td><b>44</b><br>295:01</td><td><b>43</b><br>310:16</td><td><b>Cíl</b><br>319:17</td><td><b></b><br>+ 00:00</td></tr><tr><td>Kostejn Vitek</td><td><b>40</b><br>Additional</td><td><b>55</b><br>08:09</td><td><b>42</b><br>18:14</td><td><b>58</b><br>31:00</td><td><b>51</b><br>54:18</td><td><b>41</b><br>80:21</td><td><b>57</b><br>97:00</td><td><b>45</b><br>123:00</td><td><b>46</b><br>144:05</td><td><b>47</b><br>151:38</td><td><b>48</b><br>168:45</td><td><b>48</b><br>168:46</td><td><b>49</b><br>185:02</td><td><b>36</b><br>198:03</td><td><b>37</b><br>216:23</td><td><b>53</b><br>248:00</td><td><b>59</b><br>276:16</td><td><b>44</b><br>295:04</td><td><b>43</b><br>310:15</td><td><b>Cíl</b><br>319:17</td><td><b></b><br>+ 00:00</td></tr></tbody></table></td></tr><tr><td>2</td><td>DoHROBu!!!</td><td><table class="TeamMemberResult" border="1"><tbody><tr><td>Novak Daniel</td><td><b>40</b><br>Additional</td><td><b>55</b><br>10:11</td><td><b>42</b><br>21:56</td><td><b>58</b><br>36:47</td><td><b>51</b><br>61:43</td><td><b>57</b><br>96:14</td><td><b>45</b><br>121:42</td><td><b>46</b><br>143:28</td><td><b>47</b><br>151:26</td><td><b>41</b><br>162:07</td><td><b>48</b><br>182:55</td><td><b>49</b><br>198:56</td><td><b>36</b><br>214:48</td><td><b>37</b><br>235:14</td><td><b>53</b><br>265:42</td><td><b>59</b><br>293:23</td><td><b>44</b><br>313:14</td><td><b>43</b><br>330:41</td><td><b>Cíl</b><br>340:32</td><td><b></b><br>+ 21:15</td></tr><tr><td>Nemec Jan</td><td><b>40</b><br>Additional</td><td><b>55</b><br>10:15</td><td><b>42</b><br>21:54</td><td><b>58</b><br>36:53</td><td><b>51</b><br>61:46</td><td><b>57</b><br>96:23</td><td><b>45</b><br>121:39</td><td><b>46</b><br>143:30</td><td><b>47</b><br>151:29</td><td><b>41</b><br>162:11</td><td><b>48</b><br>182:44</td><td><b>49</b><br>198:54</td><td><b>36</b><br>214:51</td><td><b>37</b><br>235:11</td><td><b>53</b><br>265:45</td><td><b>59</b><br>293:25</td><td><b>44</b><br>313:15</td><td><b>43</b><br>330:46</td><td><b>Cíl</b><br>340:32</td><td><b></b><br>+ 21:15</td></tr></tbody></table></td></tr><tr><td>3</td><td>Prezidensky expres</td><td><table class="TeamMemberResult" border="1"><tbody><tr><td>Seidl Miroslav</td><td><b>55</b><br>08:10</td><td><b>42</b><br>17:32</td><td><b>58</b><br>30:33</td><td><b>51</b><br>53:25</td><td><b>40</b><br>61:46</td><td><b>57</b><br>94:51</td><td><b>45</b><br>121:04</td><td><b>46</b><br>144:18</td><td><b>47</b><br>153:31</td><td><b>41</b><br>163:36</td><td><b>48</b><br>182:59</td><td><b>49</b><br>199:30</td><td><b>36</b><br>214:11</td><td><b>37</b><br>233:43</td><td><b>53</b><br>265:59</td><td><b>59</b><br>296:25</td><td><b>44</b><br>313:52</td><td><b>43</b><br>338:09</td><td><b>Cíl</b><br>345:55</td><td><b></b><br>+ 26:38</td></tr><tr><td>Kral Vaclav</td><td><b>55</b><br>08:11</td><td><b>42</b><br>17:36</td><td><b>58</b><br>30:36</td><td><b>51</b><br>53:29</td><td><b>40</b><br>61:47</td><td><b>57</b><br>94:48</td><td><b>45</b><br>121:03</td><td><b>46</b><br>144:15</td><td><b>47</b><br>153:29</td><td><b>41</b><br>163:38</td><td><b>48</b><br>183:01</td><td><b>49</b><br>199:27</td><td><b>36</b><br>214:15</td><td><b>37</b><br>233:44</td><td><b>53</b><br>265:58</td><td><b>59</b><br>296:25</td><td><b>44</b><br>313:52</td><td><b>43</b><br>338:12</td><td><b>Cíl</b><br>345:55</td><td><b></b><br>+ 26:38</td></tr></tbody></table></td></tr><tr><td>4</td><td>Nocni mury</td><td><table class="TeamMemberResult" border="1"><tbody><tr><td>Fiser Pavel</td><td><b>55</b><br>11:26</td><td><b>42</b><br>23:04</td><td><b>58</b><br>37:00</td><td><b>51</b><br>56:08</td><td><b>40</b><br>65:22</td><td><b>57</b><br>94:10</td><td><b>45</b><br>122:00</td><td><b>46</b><br>144:40</td><td><b>47</b><br>153:22</td><td><b>41</b><br>163:44</td><td><b>48</b><br>183:34</td><td><b>49</b><br>199:04</td><td><b>36</b><br>212:51</td><td><b>37</b><br>231:21</td><td><b>53</b><br>259:39</td><td><b>59</b><br>290:04</td><td><b>44</b><br>317:58</td><td><b>43</b><br>345:26</td><td><b>Cíl</b><br>354:44</td><td><b></b><br>+ 35:27</td></tr></tbody></table></td></tr><tr><td>5</td><td>IDKFA</td><td><table class="TeamMemberResult" border="1"><tbody><tr><td>Matula Petr</td><td><b>44</b><br>10:42</td><td><b>59</b><br>28:07</td><td><b>55</b><br>48:50</td><td><b>53</b><br>65:43</td><td><b>37</b><br>94:28</td><td><b>37</b><br>96:20</td><td><b>36</b><br>109:27</td><td><b>49</b><br>119:26</td><td><b>47</b><br>139:36</td><td><b>46</b><br>155:59</td><td><b>45</b><br>171:53</td><td><b>57</b><br>201:59</td><td><b>41</b><br>228:43</td><td><b>48</b><br>252:13</td><td><b>51</b><br>285:42</td><td><b>40</b><br>300:59</td><td><b>58</b><br>316:57</td><td><b>42</b><br>333:23</td><td><b>43</b><br>353:40</td><td><b>Cíl</b><br>360:36</td><td><b></b><br>+ 41:19</td></tr><tr><td>Srubar Michal</td><td><b>44</b><br>10:45</td><td><b>59</b><br>28:12</td><td><b>55</b><br>48:46</td><td><b>53</b><br>65:49</td><td><b>37</b><br>94:25</td><td><b>37</b><br>96:04</td><td><b>36</b><br>109:29</td><td><b>49</b><br>119:28</td><td><b>47</b><br>139:38</td><td><b>46</b><br>155:56</td><td><b>45</b><br>171:56</td><td><b>57</b><br>202:00</td><td><b>41</b><br>228:48</td><td><b>48</b><br>252:08</td><td><b>51</b><br>285:41</td><td><b>40</b><br>300:54</td><td><b>58</b><br>316:55</td><td><b>42</b><br>333:15</td><td><b>43</b><br>353:42</td><td><b>Cíl</b><br>360:36</td><td><b></b><br>+ 41:19</td></tr></tbody></table></td></tr><tr><td>6</td><td>Skialp nad Hrobem</td><td><table class="TeamMemberResult" border="1"><tbody><tr><td>Zyka Jan</td><td><b>Cíl</b><br>369:43</td><td><b></b><br>+ 50:26</td></tr><tr><td>Obuskevic Jan</td><td><b>40</b><br>Additional</td><td><b>55</b><br>10:22</td><td><b>42</b><br>21:29</td><td><b>58</b><br>36:01</td><td><b>51</b><br>60:46</td><td><b>48</b><br>90:29</td><td><b>41</b><br>109:56</td><td><b>57</b><br>129:09</td><td><b>45</b><br>158:22</td><td><b>46</b><br>183:29</td><td><b>47</b><br>193:37</td><td><b>49</b><br>213:39</td><td><b>36</b><br>228:16</td><td><b>37</b><br>248:32</td><td><b>53</b><br>277:38</td><td><b>59</b><br>306:02</td><td><b>44</b><br>329:40</td><td><b>43</b><br>361:18</td><td><b>Cíl</b><br>369:43</td><td><b></b><br>+ 50:26</td></tr></tbody></table></td></tr><tr><td>7</td><td>Vicko a Spunt</td><td><table class="TeamMemberResult" border="1"><tbody><tr><td>Zatka Josef</td><td><b>40</b><br>Additional</td><td><b>55</b><br>10:46</td><td><b>42</b><br>21:44</td><td><b>58</b><br>36:14</td><td><b>51</b><br>62:44</td><td><b>48</b><br>91:10</td><td><b>41</b><br>111:39</td><td><b>57</b><br>130:36</td><td><b>45</b><br>167:41</td><td><b>46</b><br>200:26</td><td><b>47</b><br>210:10</td><td><b>49</b><br>228:44</td><td><b>36</b><br>247:59</td><td><b>37</b><br>267:26</td><td><b>37</b><br>268:32</td><td><b>53</b><br>297:55</td><td><b>59</b><br>324:57</td><td><b>44</b><br>346:47</td><td><b>43</b><br>368:54</td><td><b>Cíl</b><br>375:50</td><td><b></b><br>+ 56:33</td></tr><tr><td>Zatka Jan</td><td><b>40</b><br>Additional</td><td><b>55</b><br>10:51</td><td><b>42</b><br>21:49</td><td><b>58</b><br>36:23</td><td><b>51</b><br>62:41</td><td><b>48</b><br>91:37</td><td><b>41</b><br>112:01</td><td><b>57</b><br>131:22</td><td><b>45</b><br>168:36</td><td><b>46</b><br>200:32</td><td><b>47</b><br>210:15</td><td><b>49</b><br>228:47</td><td><b>36</b><br>248:01</td><td><b>37</b><br>267:37</td><td><b>53</b><br>297:48</td><td><b>59</b><br>325:05</td><td><b>59</b><br>325:06</td><td><b>44</b><br>346:59</td><td><b>43</b><br>369:00</td><td><b>Cíl</b><br>375:50</td><td><b></b><br>+ 56:33</td></tr></tbody></table></td></tr><tr><td>8</td><td>Prvni oddil</td><td><table class="TeamMemberResult" border="1"><tbody><tr><td>Durek Milan</td><td><b>55</b><br>17:10</td><td><b>42</b><br>29:06</td><td><b>58</b><br>45:32</td><td><b>40</b><br>59:26</td><td><b>51</b><br>71:58</td><td><b>57</b><br>109:00</td><td><b>45</b><br>140:36</td><td><b>46</b><br>169:44</td><td><b>47</b><br>182:16</td><td><b>41</b><br>196:41</td><td><b>48</b><br>223:58</td><td><b>49</b><br>249:05</td><td><b>36</b><br>267:37</td><td><b>37</b><br>290:11</td><td><b>53</b><br>329:57</td><td><b>59</b><br>362:20</td><td><b>44</b><br>389:53</td><td><b>43</b><br>419:42</td><td><b>Cíl</b><br>429:31</td><td><b></b><br>+ 110:14</td></tr><tr><td>Myslivec Tomas</td><td><b>55</b><br>17:07</td><td><b>42</b><br>29:09</td><td><b>58</b><br>45:30</td><td><b>40</b><br>59:29</td><td><b>51</b><br>72:04</td><td><b>57</b><br>108:59</td><td><b>45</b><br>140:39</td><td><b>46</b><br>169:45</td><td><b>47</b><br>182:18</td><td><b>41</b><br>196:48</td><td><b>48</b><br>223:51</td><td><b>49</b><br>249:09</td><td><b>36</b><br>267:47</td><td><b>37</b><br>290:09</td><td><b>53</b><br>329:59</td><td><b>59</b><br>362:23</td><td><b>44</b><br>389:53</td><td><b>43</b><br>419:45</td><td><b>Cíl</b><br>429:31</td><td><b></b><br>+ 110:14</td></tr></tbody></table></td></tr><tr><td>9</td><td>Jirkaosamely</td><td><table class="TeamMemberResult" border="1"><tbody><tr><td>Hajek Jirka</td><td><b>55</b><br>13:38</td><td><b>42</b><br>24:48</td><td><b>58</b><br>41:25</td><td><b>40</b><br>58:19</td><td><b>51</b><br>71:36</td><td><b>57</b><br>108:29</td><td><b>41</b><br>128:58</td><td><b>46</b><br>146:59</td><td><b>45</b><br>167:21</td><td><b>47</b><br>198:51</td><td><b>48</b><br>219:30</td><td><b>49</b><br>239:04</td><td><b>36</b><br>262:06</td><td><b>37</b><br>286:30</td><td><b>53</b><br>324:00</td><td><b>59</b><br>360:05</td><td><b>44</b><br>386:27</td><td><b>Cíl</b><br>-</td><td><b></b><br><br>MissingPunch</td></tr></tbody></table></td></tr><tr><td>10</td><td>Na veceri zpatky</td><td><table class="TeamMemberResult" border="1"><tbody><tr><td>Loudil Lukas</td><td><b>44</b><br>15:29</td><td><b>59</b><br>39:11</td><td><b>55</b><br>66:55</td><td><b>53</b><br>90:34</td><td><b>37</b><br>127:40</td><td><b>36</b><br>154:22</td><td><b>49</b><br>170:18</td><td><b>48</b><br>187:21</td><td><b>47</b><br>220:56</td><td><b>41</b><br>241:11</td><td><b>46</b><br>269:32</td><td><b>45</b><br>291:16</td><td><b>45</b><br>330:44</td><td><b>57</b><br>331:50</td><td><b>45</b><br>331:56</td><td><b>57</b><br>331:58</td><td><b>Cíl</b><br>-</td><td><b></b><br><br>MissingPunch</td></tr><tr><td>Vokolek Ales</td><td><b>44</b><br>15:33</td><td><b>59</b><br>39:18</td><td><b>55</b><br>67:01</td><td><b>53</b><br>90:39</td><td><b>37</b><br>127:43</td><td><b>36</b><br>154:28</td><td><b>49</b><br>170:24</td><td><b>48</b><br>187:25</td><td><b>47</b><br>221:04</td><td><b>41</b><br>241:07</td><td><b>46</b><br>269:39</td><td><b>45</b><br>291:22</td><td><b>57</b><br>331:55</td><td><b>Cíl</b><br>-</td><td><b></b><br><br>MissingPunch</td></tr></tbody></table></td></tr><tr><td>11</td><td>PeakMachine</td><td><table class="TeamMemberResult" border="1"><tbody><tr><td>Bartalos Tomas</td><td><b>55</b><br>13:01</td><td><b>42</b><br>24:16</td><td><b>58</b><br>39:02</td><td><b>51</b><br>60:43</td><td><b>40</b><br>73:27</td><td><b>57</b><br>112:13</td><td><b>45</b><br>154:40</td><td><b>46</b><br>188:39</td><td><b>47</b><br>200:07</td><td><b>41</b><br>217:49</td><td><b>48</b><br>247:28</td><td><b>49</b><br>268:49</td><td><b>36</b><br>285:13</td><td><b>37</b><br>306:47</td><td><b>53</b><br>342:31</td><td><b>59</b><br>380:27</td><td><b>43</b><br>447:03</td><td><b>Cíl</b><br>-</td><td><b></b><br><br>MissingPunch</td></tr><tr><td>Plch Matej</td><td><b>55</b><br>13:03</td><td><b>42</b><br>24:17</td><td><b>58</b><br>39:06</td><td><b>51</b><br>60:39</td><td><b>40</b><br>73:36</td><td><b>57</b><br>112:10</td><td><b>45</b><br>154:38</td><td><b>45</b><br>154:41</td><td><b>46</b><br>188:41</td><td><b>47</b><br>200:08</td><td><b>41</b><br>217:50</td><td><b>48</b><br>247:29</td><td><b>49</b><br>268:51</td><td><b>36</b><br>285:15</td><td><b>37</b><br>306:49</td><td><b>53</b><br>342:33</td><td><b>59</b><br>380:29</td><td><b>43</b><br>447:05</td><td><b>Cíl</b><br>-</td><td><b></b><br><br>MissingPunch</td></tr></tbody></table></td></tr><tr><td>12</td><td>ToMiHoVyndej</td><td><table class="TeamMemberResult" border="1"><tbody><tr><td>Vlazny Jan</td><td><b>55</b><br>11:10</td><td><b>42</b><br>24:30</td><td><b>58</b><br>40:27</td><td><b>40</b><br>59:22</td><td><b>51</b><br>71:08</td><td><b>57</b><br>109:25</td><td><b>45</b><br>139:58</td><td><b>46</b><br>166:51</td><td><b>47</b><br>177:24</td><td><b>41</b><br>193:10</td><td><b>48</b><br>220:09</td><td><b>49</b><br>239:25</td><td><b>36</b><br>256:57</td><td><b>37</b><br>284:14</td><td><b>37</b><br>296:21</td><td><b>53</b><br>322:30</td><td><b>59</b><br>351:08</td><td><b>59</b><br>351:29</td><td><b>44</b><br>369:49</td><td><b>43</b><br>391:38</td><td><b>Cíl</b><br>-</td><td><b></b><br><br>MissingPunch</td></tr><tr><td>Panovec Jan</td><td><b>55</b><br>11:15</td><td><b>42</b><br>24:33</td><td><b>58</b><br>40:25</td><td><b>40</b><br>59:23</td><td><b>51</b><br>71:15</td><td><b>57</b><br>109:34</td><td><b>45</b><br>139:55</td><td><b>46</b><br>166:52</td><td><b>47</b><br>177:26</td><td><b>41</b><br>193:12</td><td><b>48</b><br>220:15</td><td><b>49</b><br>239:27</td><td><b>36</b><br>257:00</td><td><b>37</b><br>284:14</td><td><b>37</b><br>352:17</td><td><b>Cíl</b><br>-</td><td><b></b><br><br>MissingPunch</td></tr></tbody></table></td></tr><tr><td>13</td><td>Jiri na druhou</td><td><table class="TeamMemberResult" border="1"><tbody><tr><td>Vistejn Jiri</td><td><b>55</b><br>08:05</td><td><b>42</b><br>16:50</td><td><b>58</b><br>28:59</td><td><b>51</b><br>44:59</td><td><b>40</b><br>55:06</td><td><b>57</b><br>78:16</td><td><b>45</b><br>101:49</td><td><b>46</b><br>124:38</td><td><b>47</b><br>133:02</td><td><b>41</b><br>145:09</td><td><b>48</b><br>169:05</td><td><b>49</b><br>185:23</td><td><b>36</b><br>199:04</td><td><b>37</b><br>219:17</td><td><b>Cíl</b><br>-</td><td><b></b><br><br>DidNotFinish</td></tr><tr><td>Vales Jiri</td><td><b>55</b><br>08:07</td><td><b>42</b><br>16:53</td><td><b>58</b><br>28:57</td><td><b>51</b><br>44:58</td><td><b>40</b><br>55:08</td><td><b>57</b><br>78:19</td><td><b>45</b><br>101:47</td><td><b>46</b><br>124:35</td><td><b>47</b><br>132:59</td><td><b>41</b><br>145:07</td><td><b>48</b><br>169:02</td><td><b>49</b><br>185:27</td><td><b>36</b><br>199:06</td><td><b>37</b><br>219:12</td><td><b>53</b><br>246:02</td><td><b>59</b><br>266:34</td><td><b>44</b><br>280:31</td><td><b>43</b><br>298:24</td><td><b>Cíl</b><br>-</td><td><b></b><br><br>DidNotFinish</td></tr></tbody></table></td></tr></tbody></table></li><li><h3 class="className">DD</h3><table class="TeamResult" border="1"><tbody><tr><td>1</td><td>Deti baziny</td><td><table class="TeamMemberResult" border="1"><tbody><tr><td>Korobko Anna</td><td><b>43</b><br>09:54</td><td><b>42</b><br>25:14</td><td><b>58</b><br>41:42</td><td><b>56</b><br>59:10</td><td><b>40</b><br>68:41</td><td><b>39</b><br>92:19</td><td><b>48</b><br>118:22</td><td><b>37</b><br>146:35</td><td><b>37</b><br>147:38</td><td><b>55</b><br>173:54</td><td><b>32</b><br>195:05</td><td><b>44</b><br>224:46</td><td><b>Cíl</b><br>240:25</td><td><b></b><br>+ 00:00</td></tr><tr><td>Zanozina Ekaterina</td><td><b>43</b><br>09:59</td><td><b>42</b><br>25:22</td><td><b>58</b><br>41:52</td><td><b>56</b><br>59:16</td><td><b>40</b><br>68:45</td><td><b>39</b><br>92:25</td><td><b>48</b><br>118:28</td><td><b>37</b><br>146:38</td><td><b>55</b><br>173:57</td><td><b>32</b><br>195:08</td><td><b>44</b><br>224:46</td><td><b>Cíl</b><br>240:25</td><td><b></b><br>+ 00:00</td></tr></tbody></table></td></tr><tr><td>2</td><td>Regulus regulus</td><td><table class="TeamMemberResult" border="1"><tbody><tr><td>Kundratova Lucie</td><td><b>55</b><br>11:19</td><td><b>42</b><br>27:16</td><td><b>58</b><br>47:06</td><td><b>56</b><br>70:46</td><td><b>40</b><br>84:15</td><td><b>39</b><br>111:24</td><td><b>48</b><br>151:57</td><td><b>37</b><br>198:05</td><td><b>32</b><br>244:59</td><td><b>44</b><br>289:36</td><td><b>43</b><br>313:11</td><td><b>Cíl</b><br>322:56</td><td><b></b><br>+ 82:31</td></tr><tr><td>Krizova Radka</td><td><b>55</b><br>11:22</td><td><b>42</b><br>27:27</td><td><b>58</b><br>47:10</td><td><b>56</b><br>70:53</td><td><b>40</b><br>84:18</td><td><b>39</b><br>111:29</td><td><b>48</b><br>152:07</td><td><b>37</b><br>198:09</td><td><b>37</b><br>198:37</td><td><b>32</b><br>245:05</td><td><b>44</b><br>289:40</td><td><b>43</b><br>313:14</td><td><b>Cíl</b><br>322:56</td><td><b></b><br>+ 82:31</td></tr></tbody></table></td></tr><tr><td>3</td><td>devcata z HCE</td><td><table class="TeamMemberResult" border="1"><tbody><tr><td>Kucerova Barbora</td><td><b>55</b><br>22:04</td><td><b>42</b><br>36:49</td><td><b>58</b><br>63:29</td><td><b>40</b><br>84:22</td><td><b>56</b><br>108:16</td><td><b>39</b><br>128:40</td><td><b>48</b><br>182:32</td><td><b>37</b><br>226:00</td><td><b>32</b><br>299:53</td><td><b>44</b><br>358:24</td><td><b>43</b><br>383:52</td><td><b>Cíl</b><br>393:15</td><td><b></b><br>+ 152:50</td></tr><tr><td>Dudova Irena</td><td><b>48</b><br>Additional</td><td><b>55</b><br>21:46</td><td><b>42</b><br>36:40</td><td><b>58</b><br>63:36</td><td><b>40</b><br>84:23</td><td><b>56</b><br>108:05</td><td><b>39</b><br>128:54</td><td><b>37</b><br>226:04</td><td><b>32</b><br>299:57</td><td><b>44</b><br>358:23</td><td><b>43</b><br>383:44</td><td><b>Cíl</b><br>393:15</td><td><b></b><br>+ 152:50</td></tr></tbody></table></td></tr></tbody></table></li><li><h3 class="className">HD</h3><table class="TeamResult" border="1"><tbody><tr><td>1</td><td>Madame a usi</td><td><table class="TeamMemberResult" border="1"><tbody><tr><td>Hausenblas Simon</td><td><b>42</b><br>12:55</td><td><b>58</b><br>26:10</td><td><b>56</b><br>40:20</td><td><b>51</b><br>47:36</td><td><b>40</b><br>55:14</td><td><b>57</b><br>83:22</td><td><b>41</b><br>101:32</td><td><b>48</b><br>122:24</td><td><b>49</b><br>139:03</td><td><b>37</b><br>166:42</td><td><b>55</b><br>196:10</td><td><b>59</b><br>216:00</td><td><b>44</b><br>231:41</td><td><b>43</b><br>248:28</td><td><b>Cíl</b><br>255:42</td><td><b></b><br>+ 00:00</td></tr><tr><td>Dolezalova Monika</td><td><b>42</b><br>12:52</td><td><b>58</b><br>26:02</td><td><b>56</b><br>40:20</td><td><b>51</b><br>47:39</td><td><b>40</b><br>55:15</td><td><b>57</b><br>83:24</td><td><b>41</b><br>101:36</td><td><b>48</b><br>122:19</td><td><b>49</b><br>139:04</td><td><b>37</b><br>166:52</td><td><b>55</b><br>196:12</td><td><b>59</b><br>216:05</td><td><b>44</b><br>231:48</td><td><b>43</b><br>248:31</td><td><b>Cíl</b><br>255:42</td><td><b></b><br>+ 00:00</td></tr></tbody></table></td></tr><tr><td>2</td><td>Kokotatka</td><td><table class="TeamMemberResult" border="1"><tbody><tr><td>Vahalova Petra</td><td><b>55</b><br>11:36</td><td><b>42</b><br>21:59</td><td><b>58</b><br>35:49</td><td><b>56</b><br>52:28</td><td><b>51</b><br>63:17</td><td><b>40</b><br>72:20</td><td><b>57</b><br>104:43</td><td><b>41</b><br>123:59</td><td><b>48</b><br>144:03</td><td><b>49</b><br>160:21</td><td><b>37</b><br>192:10</td><td><b>59</b><br>236:44</td><td><b>44</b><br>262:31</td><td><b>43</b><br>283:31</td><td><b>Cíl</b><br>290:07</td><td><b></b><br>+ 34:25</td></tr><tr><td>Klemsa Jakub</td><td><b>55</b><br>11:25</td><td><b>42</b><br>21:55</td><td><b>58</b><br>35:40</td><td><b>56</b><br>52:26</td><td><b>51</b><br>63:14</td><td><b>40</b><br>72:20</td><td><b>57</b><br>104:38</td><td><b>41</b><br>124:00</td><td><b>48</b><br>144:07</td><td><b>49</b><br>160:14</td><td><b>37</b><br>192:13</td><td><b>59</b><br>236:41</td><td><b>44</b><br>262:34</td><td><b>43</b><br>283:30</td><td><b>Cíl</b><br>290:07</td><td><b></b><br>+ 34:25</td></tr></tbody></table></td></tr><tr><td>3</td><td>At ziji miminaci</td><td><table class="TeamMemberResult" border="1"><tbody><tr><td>Balcar Ales</td><td><b>44</b><br>16:38</td><td><b>59</b><br>31:48</td><td><b>55</b><br>54:38</td><td><b>37</b><br>90:57</td><td><b>49</b><br>115:45</td><td><b>48</b><br>130:02</td><td><b>41</b><br>153:32</td><td><b>57</b><br>175:25</td><td><b>40</b><br>207:02</td><td><b>51</b><br>221:22</td><td><b>56</b><br>236:24</td><td><b>58</b><br>248:31</td><td><b>42</b><br>265:24</td><td><b>43</b><br>283:36</td><td><b>Cíl</b><br>291:01</td><td><b></b><br>+ 35:19</td></tr><tr><td>Balcarova Jana</td><td><b>44</b><br>16:42</td><td><b>59</b><br>31:57</td><td><b>55</b><br>54:44</td><td><b>37</b><br>90:59</td><td><b>49</b><br>115:52</td><td><b>48</b><br>130:06</td><td><b>41</b><br>153:41</td><td><b>57</b><br>175:28</td><td><b>40</b><br>207:01</td><td><b>51</b><br>221:22</td><td><b>56</b><br>236:28</td><td><b>58</b><br>248:35</td><td><b>42</b><br>265:30</td><td><b>43</b><br>283:39</td><td><b>Cíl</b><br>291:01</td><td><b></b><br>+ 35:19</td></tr></tbody></table></td></tr><tr><td>4</td><td>krasne, ale prekerni</td><td><table class="TeamMemberResult" border="1"><tbody><tr><td>Perknovsky Radim</td><td><b>55</b><br>09:30</td><td><b>37</b><br>37:49</td><td><b>49</b><br>57:50</td><td><b>48</b><br>72:22</td><td><b>48</b><br>72:24</td><td><b>41</b><br>95:20</td><td><b>57</b><br>120:53</td><td><b>40</b><br>156:34</td><td><b>51</b><br>172:48</td><td><b>56</b><br>187:06</td><td><b>58</b><br>199:02</td><td><b>42</b><br>218:28</td><td><b>43</b><br>238:39</td><td><b>59</b><br>271:08</td><td><b>44</b><br>292:09</td><td><b>Cíl</b><br>304:14</td><td><b></b><br>+ 48:32</td></tr><tr><td>Zvolankova Katerina</td><td><b>55</b><br>09:33</td><td><b>37</b><br>37:49</td><td><b>49</b><br>57:48</td><td><b>48</b><br>72:23</td><td><b>41</b><br>95:27</td><td><b>57</b><br>121:32</td><td><b>40</b><br>156:30</td><td><b>51</b><br>172:50</td><td><b>56</b><br>187:32</td><td><b>58</b><br>199:24</td><td><b>42</b><br>218:49</td><td><b>43</b><br>238:43</td><td><b>59</b><br>271:11</td><td><b>44</b><br>292:27</td><td><b>Cíl</b><br>304:14</td><td><b></b><br>+ 48:32</td></tr></tbody></table></td></tr><tr><td>5</td><td>Cookies &amp; Pancakes</td><td><table class="TeamMemberResult" border="1"><tbody><tr><td>Dvoracek Dan</td><td><b>55</b><br>09:43</td><td><b>42</b><br>21:42</td><td><b>58</b><br>37:30</td><td><b>56</b><br>55:35</td><td><b>51</b><br>66:02</td><td><b>40</b><br>76:40</td><td><b>57</b><br>120:02</td><td><b>41</b><br>143:20</td><td><b>41</b><br>145:05</td><td><b>48</b><br>172:14</td><td><b>49</b><br>190:26</td><td><b>37</b><br>220:59</td><td><b>59</b><br>272:03</td><td><b>44</b><br>301:34</td><td><b>43</b><br>323:09</td><td><b>Cíl</b><br>330:40</td><td><b></b><br>+ 74:58</td></tr><tr><td>Pecoldova Pavlina</td><td><b>55</b><br>09:42</td><td><b>42</b><br>21:37</td><td><b>58</b><br>37:29</td><td><b>56</b><br>55:32</td><td><b>51</b><br>66:00</td><td><b>40</b><br>76:41</td><td><b>57</b><br>119:58</td><td><b>41</b><br>143:15</td><td><b>41</b><br>145:02</td><td><b>48</b><br>172:12</td><td><b>49</b><br>190:23</td><td><b>37</b><br>220:58</td><td><b>59</b><br>271:59</td><td><b>44</b><br>301:30</td><td><b>43</b><br>323:03</td><td><b>Cíl</b><br>330:40</td><td><b></b><br>+ 74:58</td></tr></tbody></table></td></tr><tr><td>6</td><td>Zoufalci za Zenitem</td><td><table class="TeamMemberResult" border="1"><tbody><tr><td>Klaska Pavel</td><td><b>55</b><br>12:38</td><td><b>56</b><br>39:52</td><td><b>37</b><br>56:13</td><td><b>49</b><br>82:23</td><td><b>48</b><br>96:34</td><td><b>41</b><br>120:13</td><td><b>41</b><br>121:25</td><td><b>57</b><br>147:28</td><td><b>51</b><br>194:07</td><td><b>40</b><br>206:38</td><td><b>58</b><br>228:18</td><td><b>42</b><br>246:22</td><td><b>43</b><br>270:59</td><td><b>59</b><br>296:43</td><td><b>44</b><br>321:04</td><td><b>Cíl</b><br>336:48</td><td><b></b><br>+ 81:06</td></tr><tr><td>Prochazkova Marie</td><td><b>55</b><br>12:39</td><td><b>56</b><br>39:56</td><td><b>37</b><br>56:08</td><td><b>49</b><br>82:21</td><td><b>48</b><br>96:20</td><td><b>41</b><br>120:02</td><td><b>41</b><br>121:21</td><td><b>57</b><br>147:17</td><td><b>51</b><br>194:11</td><td><b>40</b><br>206:33</td><td><b>58</b><br>228:21</td><td><b>42</b><br>246:26</td><td><b>43</b><br>270:53</td><td><b>59</b><br>296:46</td><td><b>44</b><br>321:03</td><td><b>Cíl</b><br>336:48</td><td><b></b><br>+ 81:06</td></tr></tbody></table></td></tr><tr><td>7</td><td>Hyeny</td><td><table class="TeamMemberResult" border="1"><tbody><tr><td>Pokorna Anezka</td><td><b>44</b><br>15:07</td><td><b>59</b><br>32:34</td><td><b>55</b><br>54:23</td><td><b>56</b><br>80:20</td><td><b>37</b><br>96:56</td><td><b>49</b><br>127:00</td><td><b>48</b><br>147:32</td><td><b>41</b><br>182:28</td><td><b>57</b><br>213:34</td><td><b>51</b><br>263:11</td><td><b>40</b><br>278:31</td><td><b>58</b><br>310:13</td><td><b>42</b><br>334:06</td><td><b>43</b><br>359:31</td><td><b>Cíl</b><br>370:30</td><td><b></b><br>+ 114:48</td></tr><tr><td>Fator Jan</td><td><b>44</b><br>15:01</td><td><b>59</b><br>32:25</td><td><b>55</b><br>54:14</td><td><b>56</b><br>80:14</td><td><b>37</b><br>96:52</td><td><b>49</b><br>127:06</td><td><b>48</b><br>147:16</td><td><b>41</b><br>182:20</td><td><b>57</b><br>213:44</td><td><b>51</b><br>263:07</td><td><b>40</b><br>278:28</td><td><b>58</b><br>310:02</td><td><b>42</b><br>333:56</td><td><b>43</b><br>359:21</td><td><b>Cíl</b><br>370:30</td><td><b></b><br>+ 114:48</td></tr></tbody></table></td></tr><tr><td>8</td><td>RAL 3015</td><td><table class="TeamMemberResult" border="1"><tbody><tr><td>Uhlir Marek</td><td><b>44</b><br>17:06</td><td><b>59</b><br>52:49</td><td><b>55</b><br>80:31</td><td><b>56</b><br>113:36</td><td><b>37</b><br>133:24</td><td><b>49</b><br>171:29</td><td><b>48</b><br>209:00</td><td><b>41</b><br>238:33</td><td><b>57</b><br>280:08</td><td><b>51</b><br>338:41</td><td><b>40</b><br>351:33</td><td><b>58</b><br>373:25</td><td><b>42</b><br>400:15</td><td><b>43</b><br>425:56</td><td><b>Cíl</b><br>437:30</td><td><b></b><br>+ 181:48</td></tr><tr><td>Sedlata Michaela</td><td><b>44</b><br>17:02</td><td><b>59</b><br>52:52</td><td><b>55</b><br>80:29</td><td><b>56</b><br>113:33</td><td><b>37</b><br>133:21</td><td><b>49</b><br>171:26</td><td><b>48</b><br>209:04</td><td><b>41</b><br>238:32</td><td><b>57</b><br>280:02</td><td><b>51</b><br>338:38</td><td><b>40</b><br>351:37</td><td><b>58</b><br>373:22</td><td><b>42</b><br>400:16</td><td><b>43</b><br>426:00</td><td><b>43</b><br>426:01</td><td><b>Cíl</b><br>437:30</td><td><b></b><br>+ 181:48</td></tr></tbody></table></td></tr></tbody></table></li><li><h3 class="className">HH40</h3><table class="TeamResult" border="1"><tbody><tr><td>1</td><td>Seskocil z rude skaly a vyrazil si dech</td><td><table class="TeamMemberResult" border="1"><tbody><tr><td>Urban Hynek</td><td><b>55</b><br>13:35</td><td><b>42</b><br>23:07</td><td><b>58</b><br>37:19</td><td><b>56</b><br>53:29</td><td><b>51</b><br>61:00</td><td><b>40</b><br>69:33</td><td><b>57</b><br>98:49</td><td><b>41</b><br>119:04</td><td><b>48</b><br>139:30</td><td><b>49</b><br>158:23</td><td><b>37</b><br>186:57</td><td><b>59</b><br>234:20</td><td><b>44</b><br>252:06</td><td><b>43</b><br>270:31</td><td><b>Cíl</b><br>278:04</td><td><b></b><br>+ 00:00</td></tr><tr><td>Skripnik Ondrej</td><td><b>55</b><br>13:36</td><td><b>42</b><br>23:12</td><td><b>58</b><br>37:20</td><td><b>56</b><br>53:20</td><td><b>51</b><br>61:03</td><td><b>40</b><br>69:30</td><td><b>57</b><br>98:54</td><td><b>41</b><br>119:07</td><td><b>48</b><br>139:35</td><td><b>49</b><br>158:25</td><td><b>37</b><br>186:30</td><td><b>37</b><br>187:47</td><td><b>59</b><br>234:15</td><td><b>44</b><br>252:02</td><td><b>43</b><br>270:28</td><td><b>Cíl</b><br>278:04</td><td><b></b><br>+ 00:00</td></tr></tbody></table></td></tr><tr><td>2</td><td>KOB Konice</td><td><table class="TeamMemberResult" border="1"><tbody><tr><td>Grepl Ladislav</td><td><b>55</b><br>10:09</td><td><b>42</b><br>21:00</td><td><b>58</b><br>35:19</td><td><b>56</b><br>51:22</td><td><b>37</b><br>65:28</td><td><b>37</b><br>65:30</td><td><b>49</b><br>84:47</td><td><b>48</b><br>98:14</td><td><b>41</b><br>116:41</td><td><b>57</b><br>135:35</td><td><b>40</b><br>166:08</td><td><b>51</b><br>179:27</td><td><b>43</b><br>223:00</td><td><b>59</b><br>250:47</td><td><b>44</b><br>272:03</td><td><b>Cíl</b><br>284:40</td><td><b></b><br>+ 06:36</td></tr><tr><td>Navratil Vaclav</td><td><b>55</b><br>10:06</td><td><b>42</b><br>20:53</td><td><b>58</b><br>35:18</td><td><b>56</b><br>51:19</td><td><b>37</b><br>65:27</td><td><b>49</b><br>84:41</td><td><b>48</b><br>98:05</td><td><b>41</b><br>116:40</td><td><b>57</b><br>135:42</td><td><b>40</b><br>166:16</td><td><b>51</b><br>179:27</td><td><b>43</b><br>222:56</td><td><b>59</b><br>250:42</td><td><b>44</b><br>271:55</td><td><b>Cíl</b><br>284:40</td><td><b></b><br>+ 06:36</td></tr></tbody></table></td></tr><tr><td>3</td><td>SOB masters</td><td><table class="TeamMemberResult" border="1"><tbody><tr><td>Kopecky David</td><td><b>43</b><br>27:25</td><td><b>42</b><br>43:26</td><td><b>58</b><br>58:44</td><td><b>40</b><br>72:34</td><td><b>51</b><br>83:54</td><td><b>57</b><br>118:13</td><td><b>41</b><br>138:29</td><td><b>48</b><br>162:32</td><td><b>49</b><br>178:22</td><td><b>37</b><br>209:42</td><td><b>56</b><br>225:14</td><td><b>55</b><br>251:23</td><td><b>59</b><br>277:17</td><td><b>44</b><br>296:11</td><td><b>Cíl</b><br>314:17</td><td><b></b><br>+ 36:13</td></tr><tr><td>Paulicek Michal</td><td><b>43</b><br>27:32</td><td><b>42</b><br>43:31</td><td><b>58</b><br>58:48</td><td><b>40</b><br>72:36</td><td><b>51</b><br>84:09</td><td><b>57</b><br>118:25</td><td><b>41</b><br>138:35</td><td><b>48</b><br>162:37</td><td><b>49</b><br>178:25</td><td><b>37</b><br>209:44</td><td><b>56</b><br>225:17</td><td><b>55</b><br>251:36</td><td><b>59</b><br>277:22</td><td><b>44</b><br>296:22</td><td><b>Cíl</b><br>314:17</td><td><b></b><br>+ 36:13</td></tr></tbody></table></td></tr><tr><td>4</td><td>Romanove</td><td><table class="TeamMemberResult" border="1"><tbody><tr><td>Masata Roman</td><td><b>55</b><br>10:36</td><td><b>42</b><br>22:24</td><td><b>58</b><br>38:20</td><td><b>56</b><br>55:35</td><td><b>51</b><br>65:12</td><td><b>40</b><br>75:24</td><td><b>57</b><br>108:21</td><td><b>41</b><br>133:02</td><td><b>48</b><br>158:12</td><td><b>49</b><br>178:06</td><td><b>37</b><br>209:34</td><td><b>59</b><br>263:07</td><td><b>44</b><br>292:34</td><td><b>43</b><br>315:21</td><td><b>Cíl</b><br>326:41</td><td><b></b><br>+ 48:37</td></tr><tr><td>Prochazka Roman</td><td><b>55</b><br>10:38</td><td><b>42</b><br>22:34</td><td><b>58</b><br>38:26</td><td><b>56</b><br>55:39</td><td><b>51</b><br>65:07</td><td><b>40</b><br>75:27</td><td><b>57</b><br>108:31</td><td><b>41</b><br>133:05</td><td><b>48</b><br>158:16</td><td><b>49</b><br>178:08</td><td><b>37</b><br>209:39</td><td><b>59</b><br>263:10</td><td><b>44</b><br>292:39</td><td><b>43</b><br>315:26</td><td><b>Cíl</b><br>326:41</td><td><b></b><br>+ 48:37</td></tr></tbody></table></td></tr><tr><td>5</td><td>Az z Ase</td><td><table class="TeamMemberResult" border="1"><tbody><tr><td>Pilar Karel</td><td><b>55</b><br>12:33</td><td><b>42</b><br>24:02</td><td><b>58</b><br>39:08</td><td><b>56</b><br>57:32</td><td><b>51</b><br>69:17</td><td><b>40</b><br>81:16</td><td><b>57</b><br>118:44</td><td><b>41</b><br>140:12</td><td><b>48</b><br>165:15</td><td><b>49</b><br>186:35</td><td><b>37</b><br>215:54</td><td><b>37</b><br>216:15</td><td><b>59</b><br>271:35</td><td><b>44</b><br>300:19</td><td><b>44</b><br>301:51</td><td><b>43</b><br>321:05</td><td><b>Cíl</b><br>331:11</td><td><b></b><br>+ 53:07</td></tr><tr><td>Kovar Jindrich</td><td><b>Cíl</b><br>331:11</td><td><b></b><br>+ 53:07</td></tr></tbody></table></td></tr><tr><td>6</td><td>Pod parou</td><td><table class="TeamMemberResult" border="1"><tbody><tr><td>Kos Michal</td><td><b>55</b><br>27:13</td><td><b>37</b><br>60:10</td><td><b>49</b><br>88:13</td><td><b>48</b><br>103:37</td><td><b>41</b><br>128:30</td><td><b>57</b><br>152:58</td><td><b>40</b><br>189:47</td><td><b>51</b><br>205:00</td><td><b>56</b><br>220:47</td><td><b>58</b><br>240:21</td><td><b>42</b><br>266:15</td><td><b>43</b><br>288:56</td><td><b>59</b><br>317:03</td><td><b>59</b><br>317:16</td><td><b>44</b><br>341:09</td><td><b>Cíl</b><br>358:08</td><td><b></b><br>+ 80:04</td></tr><tr><td>Chvatil Jiri</td><td><b>55</b><br>27:15</td><td><b>37</b><br>60:14</td><td><b>49</b><br>88:17</td><td><b>48</b><br>103:42</td><td><b>41</b><br>128:43</td><td><b>57</b><br>152:51</td><td><b>40</b><br>189:54</td><td><b>51</b><br>204:55</td><td><b>56</b><br>221:13</td><td><b>58</b><br>240:17</td><td><b>42</b><br>266:10</td><td><b>43</b><br>288:54</td><td><b>59</b><br>316:56</td><td><b>59</b><br>317:14</td><td><b>44</b><br>341:10</td><td><b>Cíl</b><br>358:08</td><td><b></b><br>+ 80:04</td></tr></tbody></table></td></tr></tbody></table></li><li><h3 class="className">DD40</h3><table class="TeamResult" border="1"><tbody><tr><td>1</td><td>Chvatame kosim letem</td><td><table class="TeamMemberResult" border="1"><tbody><tr><td>Kosova Michaela</td><td><b>55</b><br>11:05</td><td><b>42</b><br>24:16</td><td><b>58</b><br>46:33</td><td><b>51</b><br>70:31</td><td><b>56</b><br>83:43</td><td><b>38</b><br>94:53</td><td><b>37</b><br>109:35</td><td><b>53</b><br>144:02</td><td><b>31</b><br>167:42</td><td><b>31</b><br>169:01</td><td><b>44</b><br>190:29</td><td><b>43</b><br>216:36</td><td><b>Cíl</b><br>224:17</td><td><b></b><br>+ 00:00</td></tr><tr><td>Wankova Dita</td><td><b>55</b><br>11:13</td><td><b>42</b><br>24:26</td><td><b>58</b><br>46:50</td><td><b>51</b><br>70:37</td><td><b>56</b><br>83:54</td><td><b>38</b><br>94:57</td><td><b>37</b><br>109:37</td><td><b>53</b><br>144:16</td><td><b>31</b><br>167:57</td><td><b>44</b><br>190:36</td><td><b>43</b><br>216:40</td><td><b>Cíl</b><br>224:17</td><td><b></b><br>+ 00:00</td></tr></tbody></table></td></tr><tr><td>2</td><td>Do Vanoc jsme zpatky</td><td><table class="TeamMemberResult" border="1"><tbody><tr><td>Podrabska Marie</td><td><b>55</b><br>10:57</td><td><b>42</b><br>24:00</td><td><b>58</b><br>43:33</td><td><b>56</b><br>67:29</td><td><b>51</b><br>81:07</td><td><b>38</b><br>103:31</td><td><b>37</b><br>144:16</td><td><b>53</b><br>178:14</td><td><b>31</b><br>205:23</td><td><b>44</b><br>231:04</td><td><b>43</b><br>266:19</td><td><b>Cíl</b><br>275:58</td><td><b></b><br>+ 51:41</td></tr><tr><td>Konecna Marcela</td><td><b>55</b><br>11:10</td><td><b>42</b><br>24:22</td><td><b>58</b><br>43:57</td><td><b>56</b><br>67:43</td><td><b>51</b><br>82:03</td><td><b>38</b><br>103:53</td><td><b>37</b><br>144:30</td><td><b>53</b><br>178:14</td><td><b>31</b><br>205:24</td><td><b>44</b><br>231:05</td><td><b>43</b><br>266:17</td><td><b>Cíl</b><br>275:58</td><td><b></b><br>+ 51:41</td></tr></tbody></table></td></tr><tr><td>3</td><td>Odlozene Bozeny</td><td><table class="TeamMemberResult" border="1"><tbody><tr><td>Pospisilova Stepanka</td><td><b>55</b><br>13:05</td><td><b>42</b><br>28:14</td><td><b>58</b><br>49:09</td><td><b>51</b><br>77:55</td><td><b>56</b><br>97:44</td><td><b>38</b><br>111:15</td><td><b>37</b><br>128:37</td><td><b>53</b><br>168:25</td><td><b>55</b><br>187:28</td><td><b>31</b><br>211:52</td><td><b>44</b><br>239:44</td><td><b>43</b><br>267:02</td><td><b>Cíl</b><br>275:58</td><td><b></b><br>+ 51:41</td></tr><tr><td>Papicova Silvie</td><td><b>55</b><br>13:08</td><td><b>42</b><br>28:10</td><td><b>58</b><br>49:08</td><td><b>51</b><br>77:53</td><td><b>56</b><br>97:40</td><td><b>38</b><br>111:13</td><td><b>37</b><br>128:34</td><td><b>53</b><br>168:28</td><td><b>55</b><br>187:30</td><td><b>31</b><br>211:56</td><td><b>44</b><br>239:47</td><td><b>43</b><br>267:00</td><td><b>Cíl</b><br>275:58</td><td><b></b><br>+ 51:41</td></tr></tbody></table></td></tr><tr><td>4</td><td>Prazska dvojka</td><td><table class="TeamMemberResult" border="1"><tbody><tr><td>Vavrusova Helena</td><td><b>31</b><br>15:00</td><td><b>55</b><br>32:22</td><td><b>53</b><br>58:06</td><td><b>37</b><br>99:03</td><td><b>38</b><br>115:57</td><td><b>51</b><br>137:31</td><td><b>56</b><br>156:40</td><td><b>58</b><br>187:49</td><td><b>42</b><br>220:26</td><td><b>43</b><br>246:34</td><td><b>44</b><br>272:16</td><td><b>Cíl</b><br>294:30</td><td><b></b><br>+ 70:13</td></tr><tr><td>Petrova Martina</td><td><b>31</b><br>15:02</td><td><b>55</b><br>32:20</td><td><b>53</b><br>58:08</td><td><b>37</b><br>98:59</td><td><b>38</b><br>115:59</td><td><b>51</b><br>137:32</td><td><b>56</b><br>156:46</td><td><b>58</b><br>187:47</td><td><b>42</b><br>220:28</td><td><b>43</b><br>246:36</td><td><b>44</b><br>272:18</td><td><b>Cíl</b><br>294:30</td><td><b></b><br>+ 70:13</td></tr></tbody></table></td></tr><tr><td>5</td><td>Zase ty Bozeny!</td><td><table class="TeamMemberResult" border="1"><tbody><tr><td>Kujanova Martina</td><td><b>31</b><br>16:57</td><td><b>55</b><br>34:29</td><td><b>53</b><br>70:55</td><td><b>37</b><br>112:58</td><td><b>38</b><br>130:38</td><td><b>56</b><br>151:48</td><td><b>51</b><br>168:39</td><td><b>58</b><br>212:14</td><td><b>42</b><br>247:39</td><td><b>43</b><br>281:29</td><td><b>44</b><br>332:58</td><td><b>Cíl</b><br>360:06</td><td><b></b><br>+ 135:49</td></tr><tr><td>Petyrkova Pavlina</td><td><b>31</b><br>16:59</td><td><b>55</b><br>34:31</td><td><b>53</b><br>70:58</td><td><b>37</b><br>112:55</td><td><b>38</b><br>130:41</td><td><b>56</b><br>151:42</td><td><b>51</b><br>168:42</td><td><b>58</b><br>212:11</td><td><b>42</b><br>247:37</td><td><b>43</b><br>281:25</td><td><b>44</b><br>332:57</td><td><b>Cíl</b><br>360:06</td><td><b></b><br>+ 135:49</td></tr></tbody></table></td></tr><tr><td>6</td><td>WITaj Baby</td><td><table class="TeamMemberResult" border="1"><tbody><tr><td>Krejcikova Monika</td><td><b>44</b><br>31:00</td><td><b>31</b><br>77:21</td><td><b>55</b><br>99:18</td><td><b>53</b><br>143:08</td><td><b>37</b><br>192:01</td><td><b>38</b><br>212:41</td><td><b>56</b><br>236:21</td><td><b>51</b><br>256:15</td><td><b>58</b><br>295:03</td><td><b>42</b><br>325:35</td><td><b>42</b><br>326:07</td><td><b>43</b><br>363:36</td><td><b>Cíl</b><br>376:47</td><td><b></b><br>+ 152:30</td></tr><tr><td>Kundratova Jana</td><td><b>44</b><br>30:54</td><td><b>31</b><br>77:34</td><td><b>55</b><br>99:22</td><td><b>53</b><br>143:11</td><td><b>37</b><br>192:19</td><td><b>38</b><br>212:43</td><td><b>56</b><br>235:51</td><td><b>56</b><br>236:30</td><td><b>51</b><br>256:26</td><td><b>58</b><br>295:07</td><td><b>42</b><br>325:38</td><td><b>43</b><br>363:36</td><td><b>Cíl</b><br>376:47</td><td><b></b><br>+ 152:30</td></tr></tbody></table></td></tr></tbody></table></li><li><h3 class="className">HD40</h3><table class="TeamResult" border="1"><tbody><tr><td>1</td><td>Neprizpusobivi</td><td><table class="TeamMemberResult" border="1"><tbody><tr><td>Kurz Pavel</td><td><b>44</b><br>11:54</td><td><b>59</b><br>25:43</td><td><b>32</b><br>42:06</td><td><b>53</b><br>67:08</td><td><b>37</b><br>94:20</td><td><b>56</b><br>108:14</td><td><b>38</b><br>117:49</td><td><b>39</b><br>129:16</td><td><b>40</b><br>145:58</td><td><b>58</b><br>160:19</td><td><b>55</b><br>188:37</td><td><b>42</b><br>201:10</td><td><b>43</b><br>216:47</td><td><b>Cíl</b><br>223:26</td><td><b></b><br>+ 00:00</td></tr><tr><td>Mullerova Adela</td><td><b>44</b><br>11:57</td><td><b>59</b><br>26:19</td><td><b>32</b><br>42:14</td><td><b>53</b><br>67:12</td><td><b>37</b><br>94:23</td><td><b>56</b><br>108:26</td><td><b>38</b><br>117:39</td><td><b>39</b><br>129:42</td><td><b>40</b><br>145:55</td><td><b>58</b><br>160:46</td><td><b>55</b><br>188:34</td><td><b>42</b><br>201:03</td><td><b>43</b><br>216:40</td><td><b>Cíl</b><br>223:26</td><td><b></b><br>+ 00:00</td></tr></tbody></table></td></tr><tr><td>2</td><td>Seniori z Liberce</td><td><table class="TeamMemberResult" border="1"><tbody><tr><td>Henych Petr</td><td><b>40</b><br>Additional</td><td><b>55</b><br>11:41</td><td><b>42</b><br>23:04</td><td><b>58</b><br>39:29</td><td><b>56</b><br>70:58</td><td><b>39</b><br>86:58</td><td><b>38</b><br>102:54</td><td><b>37</b><br>115:48</td><td><b>37</b><br>117:11</td><td><b>53</b><br>146:48</td><td><b>32</b><br>165:14</td><td><b>59</b><br>186:27</td><td><b>44</b><br>205:25</td><td><b>43</b><br>223:08</td><td><b>Cíl</b><br>231:24</td><td><b></b><br>+ 07:58</td></tr><tr><td>Henychova Zuzana</td><td><b>40</b><br>Additional</td><td><b>55</b><br>11:39</td><td><b>42</b><br>23:00</td><td><b>58</b><br>39:28</td><td><b>56</b><br>70:50</td><td><b>39</b><br>87:10</td><td><b>38</b><br>102:52</td><td><b>37</b><br>115:52</td><td><b>37</b><br>117:07</td><td><b>53</b><br>146:45</td><td><b>32</b><br>165:12</td><td><b>59</b><br>186:25</td><td><b>44</b><br>205:28</td><td><b>43</b><br>223:05</td><td><b>Cíl</b><br>231:24</td><td><b></b><br>+ 07:58</td></tr></tbody></table></td></tr><tr><td>3</td><td>MGM</td><td><table class="TeamMemberResult" border="1"><tbody><tr><td>Meznik Vlada</td><td><b>55</b><br>10:32</td><td><b>42</b><br>22:01</td><td><b>58</b><br>39:15</td><td><b>56</b><br>57:03</td><td><b>40</b><br>68:19</td><td><b>39</b><br>90:47</td><td><b>38</b><br>114:10</td><td><b>37</b><br>129:03</td><td><b>53</b><br>155:29</td><td><b>32</b><br>174:25</td><td><b>59</b><br>203:18</td><td><b>44</b><br>228:41</td><td><b>43</b><br>250:08</td><td><b>Cíl</b><br>258:41</td><td><b></b><br>+ 35:15</td></tr><tr><td>Baxova Irena</td><td><b>55</b><br>10:34</td><td><b>42</b><br>21:53</td><td><b>58</b><br>39:20</td><td><b>56</b><br>57:10</td><td><b>40</b><br>68:24</td><td><b>39</b><br>90:55</td><td><b>38</b><br>114:13</td><td><b>37</b><br>129:06</td><td><b>53</b><br>155:34</td><td><b>32</b><br>174:31</td><td><b>59</b><br>203:33</td><td><b>44</b><br>228:43</td><td><b>43</b><br>250:10</td><td><b>Cíl</b><br>258:41</td><td><b></b><br>+ 35:15</td></tr></tbody></table></td></tr><tr><td>4</td><td>Lokomotiva z Kotlarky</td><td><table class="TeamMemberResult" border="1"><tbody><tr><td>Prosek Lubos</td><td><b>55</b><br>10:30</td><td><b>42</b><br>22:47</td><td><b>58</b><br>40:19</td><td><b>56</b><br>59:24</td><td><b>40</b><br>69:42</td><td><b>39</b><br>92:10</td><td><b>38</b><br>109:41</td><td><b>37</b><br>126:29</td><td><b>53</b><br>160:28</td><td><b>32</b><br>184:44</td><td><b>59</b><br>213:21</td><td><b>44</b><br>240:55</td><td><b>43</b><br>266:03</td><td><b>Cíl</b><br>276:36</td><td><b></b><br>+ 53:10</td></tr><tr><td>Skachova Petra</td><td><b>55</b><br>10:26</td><td><b>42</b><br>22:44</td><td><b>58</b><br>40:16</td><td><b>56</b><br>59:18</td><td><b>40</b><br>69:41</td><td><b>39</b><br>92:08</td><td><b>38</b><br>109:39</td><td><b>37</b><br>126:25</td><td><b>53</b><br>160:25</td><td><b>32</b><br>184:41</td><td><b>59</b><br>213:18</td><td><b>59</b><br>213:19</td><td><b>44</b><br>240:54</td><td><b>43</b><br>266:00</td><td><b>Cíl</b><br>276:36</td><td><b></b><br>+ 53:10</td></tr></tbody></table></td></tr><tr><td>5</td><td>Los Vorlos</td><td><table class="TeamMemberResult" border="1"><tbody><tr><td>Simek Tomas</td><td><b>55</b><br>12:12</td><td><b>42</b><br>24:25</td><td><b>58</b><br>42:36</td><td><b>56</b><br>61:28</td><td><b>40</b><br>71:32</td><td><b>39</b><br>102:33</td><td><b>38</b><br>120:57</td><td><b>37</b><br>135:05</td><td><b>53</b><br>169:32</td><td><b>32</b><br>195:15</td><td><b>32</b><br>195:45</td><td><b>59</b><br>224:46</td><td><b>44</b><br>249:09</td><td><b>43</b><br>270:37</td><td><b>Cíl</b><br>278:08</td><td><b></b><br>+ 54:42</td></tr><tr><td>Honzakova Jirina</td><td><b>55</b><br>12:36</td><td><b>42</b><br>24:43</td><td><b>58</b><br>43:14</td><td><b>56</b><br>61:40</td><td><b>40</b><br>71:54</td><td><b>39</b><br>102:46</td><td><b>38</b><br>121:12</td><td><b>37</b><br>135:12</td><td><b>53</b><br>169:56</td><td><b>32</b><br>195:45</td><td><b>59</b><br>225:10</td><td><b>44</b><br>249:22</td><td><b>43</b><br>270:34</td><td><b>Cíl</b><br>278:08</td><td><b></b><br>+ 54:42</td></tr></tbody></table></td></tr><tr><td>6</td><td>OK Dobris</td><td><table class="TeamMemberResult" border="1"><tbody><tr><td>Spanel Ondrej</td><td><b>44</b><br>26:23</td><td><b>59</b><br>54:23</td><td><b>32</b><br>84:58</td><td><b>55</b><br>110:24</td><td><b>53</b><br>135:03</td><td><b>37</b><br>174:05</td><td><b>38</b><br>195:55</td><td><b>56</b><br>220:30</td><td><b>39</b><br>244:50</td><td><b>40</b><br>272:28</td><td><b>58</b><br>300:13</td><td><b>42</b><br>324:51</td><td><b>43</b><br>350:05</td><td><b>Cíl</b><br>361:31</td><td><b></b><br>+ 138:05</td></tr><tr><td>Kopackova Alena</td><td><b>44</b><br>26:20</td><td><b>59</b><br>54:22</td><td><b>32</b><br>85:00</td><td><b>55</b><br>110:26</td><td><b>53</b><br>135:01</td><td><b>37</b><br>174:02</td><td><b>38</b><br>195:53</td><td><b>56</b><br>220:27</td><td><b>39</b><br>244:49</td><td><b>40</b><br>272:26</td><td><b>58</b><br>300:11</td><td><b>42</b><br>324:52</td><td><b>43</b><br>350:06</td><td><b>Cíl</b><br>361:31</td><td><b></b><br>+ 138:05</td></tr></tbody></table></td></tr><tr><td>7</td><td>To ja nevim</td><td><table class="TeamMemberResult" border="1"><tbody><tr><td>Coufal Svatos</td><td><b>55</b><br>14:40</td><td><b>42</b><br>33:49</td><td><b>58</b><br>55:12</td><td><b>40</b><br>77:15</td><td><b>39</b><br>111:50</td><td><b>56</b><br>140:51</td><td><b>38</b><br>157:34</td><td><b>37</b><br>176:46</td><td><b>53</b><br>215:25</td><td><b>32</b><br>253:58</td><td><b>59</b><br>285:49</td><td><b>44</b><br>333:55</td><td><b>43</b><br>361:06</td><td><b>Cíl</b><br>372:14</td><td><b></b><br>+ 148:48</td></tr><tr><td>Coufalova Martina</td><td><b>55</b><br>14:38</td><td><b>42</b><br>33:50</td><td><b>58</b><br>55:14</td><td><b>40</b><br>77:17</td><td><b>39</b><br>111:49</td><td><b>56</b><br>140:50</td><td><b>38</b><br>157:32</td><td><b>37</b><br>176:43</td><td><b>53</b><br>215:23</td><td><b>32</b><br>253:55</td><td><b>59</b><br>285:47</td><td><b>44</b><br>333:53</td><td><b>43</b><br>361:02</td><td><b>Cíl</b><br>372:14</td><td><b></b><br>+ 148:48</td></tr></tbody></table></td></tr><tr><td>8</td><td>Historici</td><td><table class="TeamMemberResult" border="1"><tbody><tr><td>Klapka Michal</td><td><b>55</b><br>10:47</td><td><b>42</b><br>26:05</td><td><b>58</b><br>50:31</td><td><b>56</b><br>73:32</td><td><b>40</b><br>86:36</td><td><b>39</b><br>121:44</td><td><b>38</b><br>146:19</td><td><b>37</b><br>166:47</td><td><b>37</b><br>168:32</td><td><b>53</b><br>213:34</td><td><b>32</b><br>240:42</td><td><b>59</b><br>294:21</td><td><b>44</b><br>332:31</td><td><b>43</b><br>361:12</td><td><b>Cíl</b><br>372:15</td><td><b></b><br>+ 148:49</td></tr><tr><td>Klapkova Milada</td><td><b>55</b><br>10:44</td><td><b>42</b><br>26:14</td><td><b>58</b><br>50:34</td><td><b>56</b><br>73:29</td><td><b>40</b><br>86:28</td><td><b>39</b><br>121:52</td><td><b>38</b><br>146:07</td><td><b>37</b><br>166:44</td><td><b>37</b><br>168:10</td><td><b>37</b><br>168:35</td><td><b>53</b><br>213:32</td><td><b>32</b><br>240:48</td><td><b>59</b><br>294:11</td><td><b>44</b><br>332:28</td><td><b>43</b><br>360:58</td><td><b>Cíl</b><br>372:15</td><td><b></b><br>+ 148:49</td></tr></tbody></table></td></tr><tr><td>9</td><td>Mapkini Beroun</td><td><table class="TeamMemberResult" border="1"><tbody><tr><td>Marek Jan</td><td><b>55</b><br>11:01</td><td><b>42</b><br>26:46</td><td><b>58</b><br>50:38</td><td><b>56</b><br>74:12</td><td><b>40</b><br>86:32</td><td><b>39</b><br>123:50</td><td><b>38</b><br>146:43</td><td><b>37</b><br>166:39</td><td><b>53</b><br>213:37</td><td><b>32</b><br>241:14</td><td><b>59</b><br>294:52</td><td><b>44</b><br>333:10</td><td><b>43</b><br>361:09</td><td><b>Cíl</b><br>373:24</td><td><b></b><br>+ 149:58</td></tr><tr><td>Markova Alena</td><td><b>55</b><br>11:17</td><td><b>42</b><br>26:48</td><td><b>58</b><br>50:40</td><td><b>56</b><br>74:18</td><td><b>40</b><br>86:39</td><td><b>39</b><br>123:46</td><td><b>38</b><br>146:46</td><td><b>37</b><br>166:41</td><td><b>53</b><br>213:39</td><td><b>32</b><br>241:12</td><td><b>59</b><br>294:57</td><td><b>44</b><br>333:05</td><td><b>43</b><br>361:16</td><td><b>Cíl</b><br>373:24</td><td><b></b><br>+ 149:58</td></tr></tbody></table></td></tr></tbody></table></li><li><h3 class="className">HH60</h3><table class="TeamResult" border="1"><tbody><tr><td>1</td><td>Partaci</td><td><table class="TeamMemberResult" border="1"><tbody><tr><td>Zdrahal Tomas</td><td><b>55</b><br>12:35</td><td><b>42</b><br>27:10</td><td><b>58</b><br>48:05</td><td><b>40</b><br>67:15</td><td><b>51</b><br>82:14</td><td><b>56</b><br>99:37</td><td><b>38</b><br>113:59</td><td><b>37</b><br>132:35</td><td><b>37</b><br>134:06</td><td><b>59</b><br>191:00</td><td><b>44</b><br>215:41</td><td><b>43</b><br>237:48</td><td><b>Cíl</b><br>250:17</td><td><b></b><br>+ 00:00</td></tr><tr><td>Albert Frantisek</td><td><b>55</b><br>12:33</td><td><b>42</b><br>27:13</td><td><b>58</b><br>48:15</td><td><b>40</b><br>67:23</td><td><b>51</b><br>82:31</td><td><b>56</b><br>99:45</td><td><b>38</b><br>113:54</td><td><b>37</b><br>132:37</td><td><b>37</b><br>133:59</td><td><b>59</b><br>191:09</td><td><b>44</b><br>215:43</td><td><b>43</b><br>238:04</td><td><b>Cíl</b><br>250:17</td><td><b></b><br>+ 00:00</td></tr></tbody></table></td></tr><tr><td>2</td><td>Prazsky tandem</td><td><table class="TeamMemberResult" border="1"><tbody><tr><td>Fiala Zdenek</td><td><b>55</b><br>12:17</td><td><b>42</b><br>27:56</td><td><b>58</b><br>50:07</td><td><b>40</b><br>70:50</td><td><b>51</b><br>88:10</td><td><b>56</b><br>108:34</td><td><b>38</b><br>123:54</td><td><b>37</b><br>148:04</td><td><b>59</b><br>216:44</td><td><b>44</b><br>247:22</td><td><b>43</b><br>291:39</td><td><b>Cíl</b><br>306:17</td><td><b></b><br>+ 56:00</td></tr><tr><td>Hejtmanek Vladimir</td><td><b>55</b><br>12:30</td><td><b>42</b><br>27:57</td><td><b>58</b><br>50:05</td><td><b>40</b><br>70:53</td><td><b>51</b><br>88:15</td><td><b>56</b><br>108:32</td><td><b>38</b><br>123:55</td><td><b>37</b><br>148:06</td><td><b>59</b><br>216:42</td><td><b>44</b><br>247:20</td><td><b>43</b><br>291:44</td><td><b>Cíl</b><br>306:17</td><td><b></b><br>+ 56:00</td></tr></tbody></table></td></tr><tr><td>3</td><td>WITaj</td><td><table class="TeamMemberResult" border="1"><tbody><tr><td>Krejcik Zbynek</td><td><b>44</b><br>22:51</td><td><b>59</b><br>52:41</td><td><b>55</b><br>88:20</td><td><b>37</b><br>148:58</td><td><b>38</b><br>165:08</td><td><b>56</b><br>186:08</td><td><b>51</b><br>204:47</td><td><b>40</b><br>225:14</td><td><b>58</b><br>255:37</td><td><b>42</b><br>282:46</td><td><b>43</b><br>315:07</td><td><b>Cíl</b><br>326:17</td><td><b></b><br>+ 76:00</td></tr><tr><td>Lanc Marian</td><td><b>44</b><br>22:48</td><td><b>59</b><br>52:39</td><td><b>55</b><br>88:19</td><td><b>37</b><br>149:03</td><td><b>38</b><br>165:15</td><td><b>56</b><br>186:00</td><td><b>51</b><br>204:45</td><td><b>40</b><br>225:17</td><td><b>58</b><br>255:33</td><td><b>42</b><br>282:38</td><td><b>43</b><br>315:09</td><td><b>Cíl</b><br>326:17</td><td><b></b><br>+ 76:00</td></tr></tbody></table></td></tr></tbody></table></li><li><h3 class="className">DD60</h3><table class="TeamResult" border="1"><tbody><tr><td>1</td><td>kangdjoktjo</td><td><table class="TeamMemberResult" border="1"><tbody><tr><td>Hajkova Vera</td><td><b>44</b><br>23:14</td><td><b>59</b><br>52:15</td><td><b>31</b><br>82:41</td><td><b>53</b><br>108:14</td><td><b>56</b><br>140:13</td><td><b>40</b><br>154:26</td><td><b>58</b><br>187:21</td><td><b>42</b><br>219:46</td><td><b>43</b><br>243:31</td><td><b>Cíl</b><br>256:14</td><td><b></b><br>+ 00:00</td></tr><tr><td>Setinkova Zuzana</td><td><b>42</b><br>Additional</td><td><b>43</b><br>Additional</td><td><b>58</b><br>Additional</td><td><b>44</b><br>23:17</td><td><b>59</b><br>52:17</td><td><b>31</b><br>82:43</td><td><b>53</b><br>108:10</td><td><b>56</b><br>140:16</td><td><b>40</b><br>154:30</td><td><b>Cíl</b><br>256:14</td><td><b></b><br>+ 00:00</td></tr></tbody></table></td></tr><tr><td>2</td><td>Babky v akci</td><td><table class="TeamMemberResult" border="1"><tbody><tr><td>Vlazna Mirka</td><td><b>31</b><br>17:03</td><td><b>53</b><br>41:34</td><td><b>56</b><br>79:57</td><td><b>40</b><br>95:45</td><td><b>58</b><br>128:40</td><td><b>42</b><br>165:48</td><td><b>43</b><br>194:05</td><td><b>59</b><br>231:20</td><td><b>44</b><br>265:07</td><td><b>Cíl</b><br>289:17</td><td><b></b><br>+ 33:03</td></tr><tr><td>Stackeova Anna</td><td><b>31</b><br>17:10</td><td><b>53</b><br>41:40</td><td><b>56</b><br>80:17</td><td><b>40</b><br>95:51</td><td><b>58</b><br>128:39</td><td><b>42</b><br>166:00</td><td><b>43</b><br>194:25</td><td><b>59</b><br>231:29</td><td><b>44</b><br>265:16</td><td><b>Cíl</b><br>289:17</td><td><b></b><br>+ 33:03</td></tr></tbody></table></td></tr><tr><td>3</td><td>Ztraceny v pustine</td><td><table class="TeamMemberResult" border="1"><tbody><tr><td>Vencovska Alena</td><td><b>Cíl</b><br>-</td><td><b></b><br><br>DidNotFinish</td></tr><tr><td>Vencovska Eva</td><td><b>Cíl</b><br>-</td><td><b></b><br><br>DidNotFinish</td></tr></tbody></table></td></tr></tbody></table></li><li><h3 class="className">HD60</h3><table class="TeamResult" border="1"><tbody><tr><td>1</td><td>HoKus</td><td><table class="TeamMemberResult" border="1"><tbody><tr><td>Kusbach Antonin</td><td><b>55</b><br>09:54</td><td><b>42</b><br>22:54</td><td><b>58</b><br>40:52</td><td><b>56</b><br>62:37</td><td><b>51</b><br>73:27</td><td><b>51</b><br>73:59</td><td><b>38</b><br>93:32</td><td><b>37</b><br>110:05</td><td><b>53</b><br>145:54</td><td><b>31</b><br>170:58</td><td><b>44</b><br>194:07</td><td><b>43</b><br>213:42</td><td><b>Cíl</b><br>223:43</td><td><b></b><br>+ 00:00</td></tr><tr><td>Horova Magdalena</td><td><b>55</b><br>10:02</td><td><b>42</b><br>22:50</td><td><b>58</b><br>40:49</td><td><b>56</b><br>62:34</td><td><b>51</b><br>73:57</td><td><b>38</b><br>93:30</td><td><b>37</b><br>110:02</td><td><b>53</b><br>145:52</td><td><b>31</b><br>170:56</td><td><b>44</b><br>194:05</td><td><b>43</b><br>213:39</td><td><b>Cíl</b><br>223:43</td><td><b></b><br>+ 00:00</td></tr></tbody></table></td></tr><tr><td>2</td><td>Fantini</td><td><table class="TeamMemberResult" border="1"><tbody><tr><td>Fanta Miroslav</td><td><b>55</b><br>11:22</td><td><b>42</b><br>26:38</td><td><b>58</b><br>47:27</td><td><b>56</b><br>69:26</td><td><b>51</b><br>85:20</td><td><b>38</b><br>107:49</td><td><b>37</b><br>124:48</td><td><b>53</b><br>162:24</td><td><b>31</b><br>186:57</td><td><b>44</b><br>210:45</td><td><b>43</b><br>231:38</td><td><b>Cíl</b><br>240:46</td><td><b></b><br>+ 17:03</td></tr><tr><td>Fantova Libuse</td><td><b>55</b><br>11:21</td><td><b>42</b><br>26:41</td><td><b>58</b><br>47:22</td><td><b>56</b><br>69:35</td><td><b>51</b><br>85:53</td><td><b>38</b><br>107:54</td><td><b>37</b><br>124:45</td><td><b>53</b><br>162:27</td><td><b>31</b><br>186:51</td><td><b>44</b><br>210:47</td><td><b>43</b><br>231:19</td><td><b>Cíl</b><br>240:46</td><td><b></b><br>+ 17:03</td></tr></tbody></table></td></tr><tr><td>3</td><td>SPPS</td><td><table class="TeamMemberResult" border="1"><tbody><tr><td>Svoboda Slavomir</td><td><b>31</b><br>15:05</td><td><b>55</b><br>30:08</td><td><b>42</b><br>45:15</td><td><b>58</b><br>67:03</td><td><b>51</b><br>97:15</td><td><b>56</b><br>119:03</td><td><b>38</b><br>133:02</td><td><b>37</b><br>154:36</td><td><b>53</b><br>199:23</td><td><b>44</b><br>251:28</td><td><b>43</b><br>286:24</td><td><b>Cíl</b><br>296:24</td><td><b></b><br>+ 72:41</td></tr><tr><td>Svobodova Hana</td><td><b>31</b><br>15:08</td><td><b>55</b><br>30:11</td><td><b>42</b><br>45:22</td><td><b>58</b><br>67:11</td><td><b>51</b><br>97:17</td><td><b>56</b><br>119:13</td><td><b>38</b><br>133:11</td><td><b>37</b><br>154:40</td><td><b>53</b><br>199:27</td><td><b>44</b><br>251:38</td><td><b>43</b><br>286:27</td><td><b>Cíl</b><br>296:24</td><td><b></b><br>+ 72:41</td></tr></tbody></table></td></tr></tbody></table></li><li><h3 class="className">HH20</h3><table class="TeamResult" border="1"><tbody><tr><td>1</td><td>Chabri z Pikarny</td><td><table class="TeamMemberResult" border="1"><tbody><tr><td>Melisik Martin</td><td><b>40</b><br>Additional</td><td><b>55</b><br>08:24</td><td><b>42</b><br>17:02</td><td><b>58</b><br>29:50</td><td><b>39</b><br>59:33</td><td><b>38</b><br>71:16</td><td><b>37</b><br>81:16</td><td><b>56</b><br>96:36</td><td><b>53</b><br>116:00</td><td><b>32</b><br>132:20</td><td><b>59</b><br>149:05</td><td><b>44</b><br>163:36</td><td><b>43</b><br>184:21</td><td><b>Cíl</b><br>191:25</td><td><b></b><br>+ 00:00</td></tr><tr><td>Cerny Antonin</td><td><b>40</b><br>Additional</td><td><b>55</b><br>08:27</td><td><b>42</b><br>17:05</td><td><b>58</b><br>29:51</td><td><b>39</b><br>59:37</td><td><b>39</b><br>59:39</td><td><b>38</b><br>71:14</td><td><b>37</b><br>81:19</td><td><b>56</b><br>96:41</td><td><b>53</b><br>116:02</td><td><b>32</b><br>132:17</td><td><b>59</b><br>149:10</td><td><b>44</b><br>163:39</td><td><b>43</b><br>184:24</td><td><b>Cíl</b><br>191:25</td><td><b></b><br>+ 00:00</td></tr></tbody></table></td></tr><tr><td>2</td><td>Turn-off</td><td><table class="TeamMemberResult" border="1"><tbody><tr><td>Waldhauser Stepan</td><td><b>43</b><br>09:39</td><td><b>42</b><br>25:26</td><td><b>58</b><br>40:18</td><td><b>56</b><br>57:58</td><td><b>40</b><br>67:27</td><td><b>39</b><br>86:03</td><td><b>38</b><br>102:41</td><td><b>37</b><br>117:02</td><td><b>53</b><br>143:30</td><td><b>55</b><br>159:17</td><td><b>32</b><br>182:24</td><td><b>59</b><br>205:14</td><td><b>44</b><br>226:57</td><td><b>Cíl</b><br>237:29</td><td><b></b><br>+ 46:04</td></tr><tr><td>Mellan Jonas</td><td><b>43</b><br>09:42</td><td><b>42</b><br>25:29</td><td><b>58</b><br>40:22</td><td><b>56</b><br>58:09</td><td><b>40</b><br>67:30</td><td><b>39</b><br>86:13</td><td><b>38</b><br>102:40</td><td><b>37</b><br>117:01</td><td><b>53</b><br>143:42</td><td><b>55</b><br>159:18</td><td><b>32</b><br>182:31</td><td><b>59</b><br>205:19</td><td><b>44</b><br>226:58</td><td><b>Cíl</b><br>237:29</td><td><b></b><br>+ 46:04</td></tr></tbody></table></td></tr><tr><td>3</td><td>Voda z pracky</td><td><table class="TeamMemberResult" border="1"><tbody><tr><td>Cerny Matous</td><td><b>55</b><br>10:08</td><td><b>42</b><br>22:30</td><td><b>58</b><br>40:51</td><td><b>56</b><br>59:44</td><td><b>40</b><br>72:05</td><td><b>39</b><br>96:59</td><td><b>38</b><br>119:23</td><td><b>37</b><br>133:32</td><td><b>53</b><br>164:04</td><td><b>32</b><br>194:09</td><td><b>59</b><br>218:18</td><td><b>44</b><br>241:19</td><td><b>43</b><br>266:19</td><td><b>43</b><br>266:20</td><td><b>Cíl</b><br>276:06</td><td><b></b><br>+ 84:41</td></tr><tr><td>Smolka Jakub</td><td><b>55</b><br>10:14</td><td><b>42</b><br>22:32</td><td><b>58</b><br>40:54</td><td><b>56</b><br>59:53</td><td><b>40</b><br>72:02</td><td><b>39</b><br>97:01</td><td><b>38</b><br>119:25</td><td><b>37</b><br>133:29</td><td><b>53</b><br>164:06</td><td><b>32</b><br>194:12</td><td><b>59</b><br>218:20</td><td><b>44</b><br>241:18</td><td><b>43</b><br>266:22</td><td><b>Cíl</b><br>276:06</td><td><b></b><br>+ 84:41</td></tr></tbody></table></td></tr></tbody></table></li><li><h3 class="className">DD20</h3><table class="TeamResult" border="1"><tbody><tr><td>1</td><td>Skubani</td><td><table class="TeamMemberResult" border="1"><tbody><tr><td>Smolkova Barbora</td><td><b>55</b><br>10:38</td><td><b>31</b><br>27:44</td><td><b>53</b><br>42:26</td><td><b>37</b><br>70:58</td><td><b>38</b><br>83:12</td><td><b>51</b><br>97:40</td><td><b>56</b><br>112:18</td><td><b>58</b><br>128:12</td><td><b>42</b><br>143:27</td><td><b>44</b><br>171:52</td><td><b>43</b><br>190:14</td><td><b>Cíl</b><br>197:04</td><td><b></b><br>+ 00:00</td></tr><tr><td>Bulirova Ema</td><td><b>55</b><br>10:38</td><td><b>31</b><br>27:52</td><td><b>53</b><br>42:27</td><td><b>37</b><br>71:00</td><td><b>38</b><br>83:17</td><td><b>51</b><br>97:45</td><td><b>56</b><br>112:33</td><td><b>58</b><br>128:32</td><td><b>42</b><br>143:32</td><td><b>44</b><br>171:54</td><td><b>43</b><br>190:17</td><td><b>Cíl</b><br>197:04</td><td><b></b><br>+ 00:00</td></tr></tbody></table></td></tr><tr><td>2</td><td>Tulen &amp; Bob</td><td><table class="TeamMemberResult" border="1"><tbody><tr><td>Skachova Magdalena</td><td><b>31</b><br>10:42</td><td><b>55</b><br>21:46</td><td><b>53</b><br>43:21</td><td><b>37</b><br>72:44</td><td><b>38</b><br>87:23</td><td><b>56</b><br>101:27</td><td><b>51</b><br>111:38</td><td><b>58</b><br>129:13</td><td><b>42</b><br>154:55</td><td><b>43</b><br>172:39</td><td><b>44</b><br>192:06</td><td><b>Cíl</b><br>206:30</td><td><b></b><br>+ 09:26</td></tr><tr><td>Koubova Hana</td><td><b>31</b><br>10:42</td><td><b>55</b><br>21:44</td><td><b>53</b><br>43:20</td><td><b>37</b><br>72:45</td><td><b>37</b><br>73:04</td><td><b>38</b><br>87:21</td><td><b>56</b><br>101:07</td><td><b>51</b><br>111:45</td><td><b>58</b><br>129:16</td><td><b>42</b><br>154:55</td><td><b>43</b><br>172:41</td><td><b>44</b><br>192:05</td><td><b>Cíl</b><br>206:30</td><td><b></b><br>+ 09:26</td></tr></tbody></table></td></tr><tr><td>3</td><td>Kurnik</td><td><table class="TeamMemberResult" border="1"><tbody><tr><td>Linhartova Anna</td><td><b>31</b><br>11:25</td><td><b>55</b><br>23:42</td><td><b>53</b><br>44:29</td><td><b>56</b><br>75:14</td><td><b>37</b><br>97:01</td><td><b>38</b><br>112:11</td><td><b>51</b><br>128:08</td><td><b>58</b><br>151:53</td><td><b>42</b><br>181:30</td><td><b>43</b><br>203:34</td><td><b>44</b><br>229:34</td><td><b>Cíl</b><br>243:09</td><td><b></b><br>+ 46:05</td></tr><tr><td>Tomaskova Linda</td><td><b>31</b><br>11:23</td><td><b>55</b><br>23:40</td><td><b>53</b><br>44:25</td><td><b>56</b><br>75:08</td><td><b>37</b><br>96:57</td><td><b>38</b><br>112:07</td><td><b>51</b><br>127:51</td><td><b>58</b><br>151:31</td><td><b>42</b><br>181:25</td><td><b>43</b><br>203:31</td><td><b>44</b><br>229:35</td><td><b>Cíl</b><br>243:09</td><td><b></b><br>+ 46:05</td></tr></tbody></table></td></tr></tbody></table></li><li><h3 class="className">HD20</h3><table class="TeamResult" border="1"><tbody><tr><td>1</td><td>T-WIN-S</td><td><table class="TeamMemberResult" border="1"><tbody><tr><td>Safkova Sofie</td><td><b>31</b><br>10:05</td><td><b>55</b><br>18:08</td><td><b>53</b><br>35:26</td><td><b>37</b><br>61:06</td><td><b>38</b><br>73:16</td><td><b>56</b><br>85:08</td><td><b>51</b><br>92:53</td><td><b>58</b><br>109:11</td><td><b>42</b><br>124:52</td><td><b>43</b><br>142:06</td><td><b>44</b><br>163:14</td><td><b>Cíl</b><br>173:26</td><td><b></b><br>+ 00:00</td></tr><tr><td>Safka Sebastian</td><td><b>31</b><br>10:03</td><td><b>55</b><br>18:10</td><td><b>53</b><br>35:24</td><td><b>37</b><br>61:10</td><td><b>38</b><br>73:20</td><td><b>56</b><br>85:07</td><td><b>51</b><br>93:02</td><td><b>58</b><br>109:09</td><td><b>42</b><br>124:53</td><td><b>43</b><br>142:05</td><td><b>44</b><br>163:27</td><td><b>Cíl</b><br>173:26</td><td><b></b><br>+ 00:00</td></tr></tbody></table></td></tr><tr><td>2</td><td>Nabijecky</td><td><table class="TeamMemberResult" border="1"><tbody><tr><td>Palecek Ondra</td><td><b>55</b><br>10:41</td><td><b>42</b><br>22:03</td><td><b>58</b><br>38:08</td><td><b>56</b><br>55:22</td><td><b>51</b><br>64:14</td><td><b>38</b><br>81:17</td><td><b>37</b><br>94:33</td><td><b>37</b><br>96:26</td><td><b>37</b><br>96:45</td><td><b>53</b><br>123:03</td><td><b>31</b><br>143:23</td><td><b>44</b><br>166:22</td><td><b>43</b><br>189:59</td><td><b>43</b><br>190:23</td><td><b>Cíl</b><br>198:36</td><td><b></b><br>+ 25:10</td></tr><tr><td>Vavrova Vanda</td><td><b>55</b><br>10:41</td><td><b>42</b><br>22:07</td><td><b>58</b><br>38:10</td><td><b>56</b><br>55:18</td><td><b>51</b><br>64:13</td><td><b>38</b><br>81:16</td><td><b>37</b><br>94:33</td><td><b>37</b><br>96:45</td><td><b>53</b><br>123:02</td><td><b>31</b><br>143:27</td><td><b>44</b><br>166:21</td><td><b>43</b><br>190:32</td><td><b>Cíl</b><br>198:36</td><td><b></b><br>+ 25:10</td></tr></tbody></table></td></tr></tbody></table></li><li><h3 class="className">PO</h3><table class="TeamResult" border="1"><tbody><tr><td>1</td><td>Duo Dovedoss</td><td><table class="TeamMemberResult" border="1"><tbody><tr><td>Dolejsi Katerina</td><td><b>42</b><br>16:29</td><td><b>58</b><br>35:07</td><td><b>51</b><br>57:44</td><td><b>38</b><br>80:03</td><td><b>38</b><br>80:04</td><td><b>37</b><br>94:42</td><td><b>53</b><br>127:32</td><td><b>31</b><br>151:36</td><td><b>59</b><br>169:07</td><td><b>44</b><br>196:05</td><td><b>43</b><br>220:01</td><td><b>Cíl</b><br>229:09</td><td><b></b><br>+ 00:00</td></tr><tr><td>Dolejsi Jan</td><td><b>42</b><br>16:29</td><td><b>58</b><br>34:54</td><td><b>51</b><br>57:48</td><td><b>38</b><br>80:06</td><td><b>37</b><br>94:40</td><td><b>53</b><br>127:35</td><td><b>31</b><br>151:40</td><td><b>59</b><br>168:56</td><td><b>44</b><br>196:12</td><td><b>43</b><br>219:56</td><td><b>Cíl</b><br>229:09</td><td><b></b><br>+ 00:00</td></tr></tbody></table></td></tr><tr><td>2</td><td>Vubec nevim</td><td><table class="TeamMemberResult" border="1"><tbody><tr><td>Synek Antonin</td><td><b>42</b><br>16:08</td><td><b>58</b><br>37:13</td><td><b>51</b><br>64:10</td><td><b>38</b><br>85:52</td><td><b>37</b><br>105:17</td><td><b>53</b><br>137:09</td><td><b>31</b><br>158:30</td><td><b>59</b><br>174:39</td><td><b>44</b><br>196:41</td><td><b>43</b><br>220:19</td><td><b>Cíl</b><br>229:10</td><td><b></b><br>+ 00:01</td></tr><tr><td>Synek Tonda</td><td><b>42</b><br>15:48</td><td><b>58</b><br>37:12</td><td><b>51</b><br>64:12</td><td><b>38</b><br>86:02</td><td><b>37</b><br>105:16</td><td><b>53</b><br>137:09</td><td><b>31</b><br>158:31</td><td><b>59</b><br>174:41</td><td><b>44</b><br>196:43</td><td><b>43</b><br>220:21</td><td><b>Cíl</b><br>229:10</td><td><b></b><br>+ 00:01</td></tr></tbody></table></td></tr><tr><td>3</td><td>Novoborsky expres</td><td><table class="TeamMemberResult" border="1"><tbody><tr><td>Bernasek Jiri</td><td><b>42</b><br>25:15</td><td><b>58</b><br>45:01</td><td><b>51</b><br>68:03</td><td><b>38</b><br>90:04</td><td><b>37</b><br>106:43</td><td><b>53</b><br>141:54</td><td><b>31</b><br>170:46</td><td><b>59</b><br>192:12</td><td><b>44</b><br>223:32</td><td><b>43</b><br>246:07</td><td><b>Cíl</b><br>254:08</td><td><b></b><br>+ 24:59</td></tr><tr><td>Hanusova Petra</td><td><b>42</b><br>25:01</td><td><b>58</b><br>44:59</td><td><b>51</b><br>67:59</td><td><b>38</b><br>90:02</td><td><b>37</b><br>106:42</td><td><b>53</b><br>141:52</td><td><b>31</b><br>170:41</td><td><b>59</b><br>192:10</td><td><b>44</b><br>223:35</td><td><b>43</b><br>246:04</td><td><b>Cíl</b><br>254:08</td><td><b></b><br>+ 24:59</td></tr></tbody></table></td></tr><tr><td>4</td><td>VYLETNICI</td><td><table class="TeamMemberResult" border="1"><tbody><tr><td>Stanojkovicova Ljuba</td><td><b>31</b><br>16:49</td><td><b>53</b><br>42:14</td><td><b>37</b><br>78:02</td><td><b>38</b><br>90:56</td><td><b>51</b><br>107:00</td><td><b>58</b><br>134:55</td><td><b>42</b><br>157:36</td><td><b>43</b><br>182:46</td><td><b>59</b><br>218:43</td><td><b>44</b><br>246:10</td><td><b>Cíl</b><br>262:55</td><td><b></b><br>+ 33:46</td></tr><tr><td>Hancl Martin</td><td><b>31</b><br>16:51</td><td><b>53</b><br>42:16</td><td><b>37</b><br>78:04</td><td><b>38</b><br>90:58</td><td><b>51</b><br>107:09</td><td><b>58</b><br>134:58</td><td><b>42</b><br>157:42</td><td><b>43</b><br>182:49</td><td><b>59</b><br>218:45</td><td><b>44</b><br>246:08</td><td><b>Cíl</b><br>262:55</td><td><b></b><br>+ 33:46</td></tr></tbody></table></td></tr><tr><td>5</td><td>Behej Podebrady</td><td><table class="TeamMemberResult" border="1"><tbody><tr><td>Nedomova Iva</td><td><b>31</b><br>17:03</td><td><b>53</b><br>39:42</td><td><b>37</b><br>73:00</td><td><b>38</b><br>87:12</td><td><b>51</b><br>108:11</td><td><b>58</b><br>133:30</td><td><b>42</b><br>156:32</td><td><b>43</b><br>181:00</td><td><b>59</b><br>217:32</td><td><b>44</b><br>245:32</td><td><b>Cíl</b><br>263:59</td><td><b></b><br>+ 34:50</td></tr><tr><td>Pavlik Mojmir</td><td><b>31</b><br>17:06</td><td><b>53</b><br>39:44</td><td><b>37</b><br>73:02</td><td><b>38</b><br>87:13</td><td><b>51</b><br>108:05</td><td><b>58</b><br>133:31</td><td><b>42</b><br>156:28</td><td><b>43</b><br>181:14</td><td><b>59</b><br>217:48</td><td><b>44</b><br>245:36</td><td><b>Cíl</b><br>263:59</td><td><b></b><br>+ 34:50</td></tr></tbody></table></td></tr><tr><td>6</td><td>SariMaty</td><td><table class="TeamMemberResult" border="1"><tbody><tr><td>Vlazna Lucie</td><td><b>31</b><br>18:45</td><td><b>53</b><br>39:34</td><td><b>37</b><br>73:49</td><td><b>37</b><br>74:11</td><td><b>38</b><br>87:46</td><td><b>51</b><br>106:42</td><td><b>58</b><br>135:16</td><td><b>42</b><br>156:04</td><td><b>43</b><br>186:54</td><td><b>44</b><br>217:56</td><td><b>59</b><br>247:03</td><td><b>Cíl</b><br>268:01</td><td><b></b><br>+ 38:52</td></tr><tr><td>Erlitz Jakub</td><td><b>31</b><br>18:51</td><td><b>53</b><br>39:33</td><td><b>37</b><br>73:50</td><td><b>38</b><br>87:51</td><td><b>51</b><br>106:51</td><td><b>58</b><br>135:19</td><td><b>42</b><br>156:00</td><td><b>43</b><br>186:58</td><td><b>44</b><br>218:07</td><td><b>59</b><br>247:11</td><td><b>Cíl</b><br>268:01</td><td><b></b><br>+ 38:52</td></tr></tbody></table></td></tr><tr><td>7</td><td>Neplacte, sami jste si to zavinili</td><td><table class="TeamMemberResult" border="1"><tbody><tr><td>Kralova Vanda</td><td><b>44</b><br>24:36</td><td><b>59</b><br>46:56</td><td><b>31</b><br>76:12</td><td><b>53</b><br>97:52</td><td><b>37</b><br>151:57</td><td><b>38</b><br>165:52</td><td><b>51</b><br>193:11</td><td><b>58</b><br>221:29</td><td><b>42</b><br>248:07</td><td><b>42</b><br>248:08</td><td><b>43</b><br>271:28</td><td><b>Cíl</b><br>282:29</td><td><b></b><br>+ 53:20</td></tr><tr><td>Anežka Králová</td><td><b>44</b><br>24:37</td><td><b>59</b><br>46:56</td><td><b>31</b><br>76:07</td><td><b>53</b><br>97:48</td><td><b>37</b><br>151:57</td><td><b>38</b><br>165:47</td><td><b>51</b><br>193:02</td><td><b>58</b><br>221:33</td><td><b>42</b><br>248:07</td><td><b>43</b><br>271:22</td><td><b>Cíl</b><br>282:29</td><td><b></b><br>+ 53:20</td></tr></tbody></table></td></tr><tr><td>8</td><td>Waldici</td><td><table class="TeamMemberResult" border="1"><tbody><tr><td>Waldhauser Martin</td><td><b>59</b><br>15:07</td><td><b>31</b><br>43:28</td><td><b>53</b><br>68:02</td><td><b>37</b><br>106:48</td><td><b>38</b><br>124:27</td><td><b>51</b><br>153:49</td><td><b>58</b><br>183:28</td><td><b>42</b><br>210:07</td><td><b>43</b><br>238:56</td><td><b>44</b><br>270:14</td><td><b>Cíl</b><br>294:17</td><td><b></b><br>+ 65:08</td></tr><tr><td>Waldhauserova Irena</td><td><b>59</b><br>15:07</td><td><b>31</b><br>43:26</td><td><b>53</b><br>68:04</td><td><b>37</b><br>106:49</td><td><b>38</b><br>124:31</td><td><b>51</b><br>153:53</td><td><b>58</b><br>183:26</td><td><b>42</b><br>210:02</td><td><b>43</b><br>238:54</td><td><b>44</b><br>270:19</td><td><b>Cíl</b><br>294:17</td><td><b></b><br>+ 65:08</td></tr></tbody></table></td></tr><tr><td>9</td><td>PePa</td><td><table class="TeamMemberResult" border="1"><tbody><tr><td>Svitilova Pavla</td><td><b>44</b><br>42:20</td><td><b>59</b><br>68:15</td><td><b>31</b><br>101:39</td><td><b>53</b><br>127:58</td><td><b>37</b><br>174:14</td><td><b>38</b><br>192:04</td><td><b>51</b><br>212:00</td><td><b>58</b><br>241:02</td><td><b>42</b><br>265:39</td><td><b>43</b><br>293:24</td><td><b>Cíl</b><br>303:08</td><td><b></b><br>+ 73:59</td></tr><tr><td>Svitil Petr</td><td><b>44</b><br>42:25</td><td><b>59</b><br>68:19</td><td><b>31</b><br>101:47</td><td><b>53</b><br>127:57</td><td><b>37</b><br>174:18</td><td><b>38</b><br>192:02</td><td><b>51</b><br>211:55</td><td><b>58</b><br>241:08</td><td><b>42</b><br>265:45</td><td><b>43</b><br>293:28</td><td><b>Cíl</b><br>303:08</td><td><b></b><br>+ 73:59</td></tr></tbody></table></td></tr><tr><td>10</td><td>Na limit</td><td><table class="TeamMemberResult" border="1"><tbody><tr><td>Nechuta Milan</td><td><b>42</b><br>25:08</td><td><b>58</b><br>47:07</td><td><b>51</b><br>76:44</td><td><b>38</b><br>112:36</td><td><b>37</b><br>133:38</td><td><b>53</b><br>176:12</td><td><b>31</b><br>209:08</td><td><b>59</b><br>235:28</td><td><b>44</b><br>277:05</td><td><b>43</b><br>326:19</td><td><b>Cíl</b><br>338:45</td><td><b></b><br>+ 109:36</td></tr><tr><td>Nechutova Alena</td><td><b>42</b><br>25:07</td><td><b>58</b><br>47:12</td><td><b>51</b><br>76:41</td><td><b>38</b><br>112:37</td><td><b>37</b><br>133:40</td><td><b>53</b><br>176:12</td><td><b>31</b><br>209:07</td><td><b>59</b><br>235:26</td><td><b>44</b><br>277:03</td><td><b>43</b><br>326:22</td><td><b>Cíl</b><br>338:45</td><td><b></b><br>+ 109:36</td></tr></tbody></table></td></tr><tr><td>11</td><td>Ad Hoc</td><td><table class="TeamMemberResult" border="1"><tbody><tr><td>Veljacik Pavel</td><td><b>42</b><br>34:12</td><td><b>58</b><br>60:43</td><td><b>51</b><br>97:01</td><td><b>38</b><br>129:25</td><td><b>37</b><br>151:03</td><td><b>53</b><br>199:58</td><td><b>31</b><br>241:27</td><td><b>59</b><br>267:24</td><td><b>44</b><br>297:58</td><td><b>43</b><br>334:36</td><td><b>Cíl</b><br>355:45</td><td><b></b><br>+ 126:36</td></tr><tr><td>Veljacik Jonas</td><td><b>42</b><br>34:13</td><td><b>58</b><br>60:44</td><td><b>51</b><br>96:49</td><td><b>38</b><br>129:20</td><td><b>37</b><br>151:06</td><td><b>53</b><br>199:53</td><td><b>31</b><br>241:24</td><td><b>59</b><br>267:29</td><td><b>44</b><br>297:54</td><td><b>43</b><br>334:37</td><td><b>Cíl</b><br>355:45</td><td><b></b><br>+ 126:36</td></tr></tbody></table></td></tr><tr><td>12</td><td>Happy Farm</td><td><table class="TeamMemberResult" border="1"><tbody><tr><td>Pechova Iva</td><td><b>44</b><br>33:47</td><td><b>59</b><br>68:37</td><td><b>31</b><br>99:14</td><td><b>53</b><br>130:40</td><td><b>37</b><br>195:21</td><td><b>38</b><br>215:56</td><td><b>51</b><br>247:30</td><td><b>58</b><br>286:02</td><td><b>42</b><br>316:17</td><td><b>43</b><br>346:43</td><td><b>Cíl</b><br>362:05</td><td><b></b><br>+ 132:56</td></tr><tr><td>Pech Jiri</td><td><b>44</b><br>33:46</td><td><b>59</b><br>68:38</td><td><b>31</b><br>99:12</td><td><b>53</b><br>130:41</td><td><b>37</b><br>195:26</td><td><b>38</b><br>215:59</td><td><b>51</b><br>247:32</td><td><b>58</b><br>286:09</td><td><b>42</b><br>316:21</td><td><b>43</b><br>346:44</td><td><b>Cíl</b><br>362:05</td><td><b></b><br>+ 132:56</td></tr></tbody></table></td></tr><tr><td>13</td><td>Bezambic</td><td><table class="TeamMemberResult" border="1"><tbody><tr><td>Martinec Pavel</td><td><b>42</b><br>37:24</td><td><b>58</b><br>63:29</td><td><b>58</b><br>63:35</td><td><b>51</b><br>98:02</td><td><b>51</b><br>98:12</td><td><b>38</b><br>128:28</td><td><b>37</b><br>153:50</td><td><b>37</b><br>153:55</td><td><b>37</b><br>154:00</td><td><b>53</b><br>197:51</td><td><b>31</b><br>233:25</td><td><b>59</b><br>274:46</td><td><b>44</b><br>316:02</td><td><b>43</b><br>353:16</td><td><b>Cíl</b><br>369:00</td><td><b></b><br>+ 139:51</td></tr><tr><td>Kamirova Gabriela</td><td><b>42</b><br>37:22</td><td><b>58</b><br>62:18</td><td><b>51</b><br>98:09</td><td><b>38</b><br>129:10</td><td><b>37</b><br>153:45</td><td><b>53</b><br>197:40</td><td><b>31</b><br>234:53</td><td><b>59</b><br>273:55</td><td><b>44</b><br>316:36</td><td><b>43</b><br>353:27</td><td><b>Cíl</b><br>369:00</td><td><b></b><br>+ 139:51</td></tr></tbody></table></td></tr><tr><td>14</td><td>Ranni bagetky</td><td><table class="TeamMemberResult" border="1"><tbody><tr><td>Friml Dominik</td><td><b>42</b><br>23:41</td><td><b>58</b><br>47:52</td><td><b>51</b><br>85:16</td><td><b>38</b><br>115:03</td><td><b>37</b><br>136:50</td><td><b>53</b><br>190:38</td><td><b>Cíl</b><br>-</td><td><b></b><br><br>MissingPunch</td></tr><tr><td>Sourada Tomas</td><td><b>42</b><br>23:37</td><td><b>58</b><br>47:42</td><td><b>51</b><br>85:19</td><td><b>38</b><br>115:04</td><td><b>37</b><br>136:46</td><td><b>53</b><br>190:31</td><td><b>Cíl</b><br>-</td><td><b></b><br><br>MissingPunch</td></tr></tbody></table></td></tr><tr><td>15</td><td>carassius carassius et blatta orientalis</td><td><table class="TeamMemberResult" border="1"><tbody><tr><td>Karasova Jana</td><td><b>Cíl</b><br>-</td><td><b></b><br><br>DidNotFinish</td></tr><tr><td>Svab Jena</td><td><b>Cíl</b><br>-</td><td><b></b><br><br>DidNotFinish</td></tr></tbody></table></td></tr><tr><td>16</td><td>Mladi vpred</td><td><table class="TeamMemberResult" border="1"><tbody><tr><td>Sulc Marek</td><td><b>Cíl</b><br>252:57</td><td><b></b><br>+ 23:48</td></tr><tr><td>Frank Jiri</td><td><b>42</b><br>14:05</td><td><b>58</b><br>32:55</td><td><b>51</b><br>57:39</td><td><b>38</b><br>77:41</td><td><b>37</b><br>94:32</td><td><b>53</b><br>128:35</td><td><b>31</b><br>157:52</td><td><b>59</b><br>182:11</td><td><b>44</b><br>213:43</td><td><b>43</b><br>241:03</td><td><b>Cíl</b><br>252:57</td><td><b></b><br>+ 23:48</td></tr></tbody></table></td></tr></tbody></table></li><li><h3 class="className">PZ</h3><table class="TeamResult" border="1"><tbody><tr><td>1</td><td>Fenri A</td><td><table class="TeamMemberResult" border="1"><tbody><tr><td>Skripnik Nikola</td><td><b>43</b><br>09:53</td><td><b>42</b><br>29:07</td><td><b>58</b><br>43:54</td><td><b>40</b><br>59:52</td><td><b>56</b><br>78:33</td><td><b>53</b><br>109:01</td><td><b>31</b><br>130:44</td><td><b>59</b><br>144:58</td><td><b>44</b><br>178:23</td><td><b>Cíl</b><br>195:30</td><td><b></b><br>+ 00:00</td></tr><tr><td>Skripnik Matous</td><td><b>43</b><br>09:50</td><td><b>42</b><br>28:52</td><td><b>58</b><br>43:59</td><td><b>40</b><br>59:54</td><td><b>56</b><br>77:49</td><td><b>56</b><br>78:56</td><td><b>53</b><br>108:42</td><td><b>31</b><br>130:42</td><td><b>59</b><br>144:52</td><td><b>44</b><br>178:26</td><td><b>Cíl</b><br>195:30</td><td><b></b><br>+ 00:00</td></tr></tbody></table></td></tr><tr><td>2</td><td>Pintovi</td><td><table class="TeamMemberResult" border="1"><tbody><tr><td>Pinta Martin</td><td><b>Cíl</b><br>-</td><td><b></b><br><br>DidNotFinish</td></tr><tr><td>Pintova Jirina</td><td><b>Cíl</b><br>-</td><td><b></b><br><br>DidNotFinish</td></tr></tbody></table></td></tr><tr><td>3</td><td>Svist a fretka</td><td><table class="TeamMemberResult" border="1"><tbody><tr><td>Koblihova Yveta</td><td><b>31</b><br>39:19</td><td><b>53</b><br>111:43</td><td><b>56</b><br>180:32</td><td><b>40</b><br>210:09</td><td><b>58</b><br>258:51</td><td><b>42</b><br>300:39</td><td><b>43</b><br>350:53</td><td><b>Cíl</b><br>-</td><td><b></b><br><br>DidNotFinish</td></tr><tr><td>Sereda Michal</td><td><b>31</b><br>39:15</td><td><b>53</b><br>111:47</td><td><b>56</b><br>181:19</td><td><b>40</b><br>210:12</td><td><b>58</b><br>258:55</td><td><b>42</b><br>300:41</td><td><b>43</b><br>350:50</td><td><b>Cíl</b><br>-</td><td><b></b><br><br>DidNotFinish</td></tr></tbody></table></td></tr></tbody></table></li></ul></body></html>